Index: /ICRC2013/Fluorescence/v0r0/icrc2013-fluo.tex
===================================================================
--- /ICRC2013/Fluorescence/v0r0/icrc2013-fluo.tex	(revision 129)
+++ /ICRC2013/Fluorescence/v0r0/icrc2013-fluo.tex	(revision 129)
@@ -0,0 +1,259 @@
+%%
+% 33nd International Cosmic Ray Conference - 2013 - Rio de Janeiro, Brazil
+% Template adapted from the 2011 ICRC template.
+
+\documentclass[a4paper]{article}
+
+\usepackage{icrc2013}
+
+%The paper title
+\title{Absolute Fluorescence Spectrum and Yield Measurements for a wide range of experimental conditions }
+
+%The short title to appear at the header of the pages.
+\shorttitle{Absolute Fluorescence Spectrum and Yield Measurements for a wide range of experimental conditions }
+
+%All paper authors
+\authors{
+D. Monnier Ragaigne$^{1}$,
+P. Gorodetzky$^{2}$,
+C. Moretto$^{1}$,
+ C. Blaksley$^{2}$,
+ S. Dagoret-Campagne$^{1}$,
+ A. Gonnin$^{1}$,
+ H. Miyamoto$^{1}$,
+ H. Monard$^{1}$
+ F. Wicek$^{1}$
+for the JEM-EUSO Collaboration.
+}
+
+%All the affiliations.
+\afiliations{
+$^1$ Laboratoire de l'Acc\'el\'erateur Lin\'eaire, Univ Paris-Sud, CNRS/IN2P3, Orsay, France \\
+$^2$ Laboratoire Astroparticule et Cosmologie, APC, Paris, France\\
+
+}
+
+%email address of the contact person
+\email{monnier@lal.in2p3.fr}
+
+%The abstract.
+\abstract{The fluorescence yield is a key ingredient in cosmic ray energy determination. It is sensitive to pressure, temperature and humidity.
+ Up to now the fluorescence yield of the brightest line at 337 nm has been measured in an absolute way in one set of conditions, 
+ whereas fluorescence yields at the other wavelengths have been relatively measured for different conditions. 
+ Thus, absolute calibration for all the lines is unclear. 
+ We will do all measurements at once using the same apparatus: all the lines will be measured absolutely and not relatively for all conditions. 
+ For that we will use the 3-5 MeV electron beam of the PHIL accelerator (Photon Injector at LAL), shooting in a box filled with air at varying pressures, temperatures and humidity. 
+ Delta rays resulting from the beam collisions with Nitrogen are responsible for the light yield. 
+ The light detection probability should be independent of its emission point especially at the delta ray stopping point. 
+ The idea is to use an integrating sphere, encapsulated in a vessel where pressure, temperature and humidity can be varied. 
+ This sphere will have two ports for the beam (in and out), one more port dedicated to a NIST photodiode for calibration and 
+ another port feeding optical fibers going to: A) a grating spectrometer equipped with cooled CCD. B) a photomultiplier with 
+ BG3 filters to measure directly the integrated yield. 
+ Calibrations at the percent level, will give each line spectrum yields with a precision between 2 to 5\%. 
+A special issue will be to estimate the leakage due to "high energy" delta rays. 
+Thus, the air density will be increased, the beam energy will be lowered until the beam stops inside the sphere. 
+Then, the energy loss will be precisely derived from the Bethe-Bloch formula. We will present the set-up.}
+
+%The keywords
+\keywords{Ultra high-energy cosmic rays, air fluorescence technique, JEM-EUSO collaboration}
+
+
+\begin{document}
+\maketitle
+
+%Begin a section.
+\section{Introduction}
+Detecting Ultra High Energy Cosmic Ray using fluorescence to estimate the energy requires a precise knowledge of the fluorescence yield.
+The detection of the fluorescence is currently the most precise one to estimate the energy of cosmic rays,
+and is used by the Fly's Eye experiment \cite{lab1}, HiRes \cite{lab2}, Telescope
+Array \cite{lab3}, and the Pierre Auger Observatory \cite{lab4}. The future
+JEM-EUSO telescope \cite{lab5} will also detect extensive air showers from the International Space
+Station with this method.\\
+A measurement of the absolute fluorescence yield of the 337 nm nitrogen line has been made by AIRFLY collaboration \cite{lab6}.
+ But the fluorescence yields at the other wavelengths have been measured relatively to this line. \\
+Using the same apparatus, we will measure absolutely all lines of the spectrum at varying pressures, temperatures and humidity.\\
+In order to estimate the total fluorescence yield producted by low and high energy delta rays, the air density will be increased. 
+ By this way, the energy loss will be precisely derived from the Bethe-bloch formula.
+
+\section{Fluorescence Yield}
+
+Air-fluorescence photons are produced by the de-excitation of atmospheric nitrogen molecules excited by the shower electrons.
+Excited molecules can also decay by colliding with other molecules, using the process of collisional quenching. 
+This effect increases with pressure, reducing fluorescence intensity. In addition, these atmospheric effects are also wavelength dependent.
+The fluorescence spectrum consists of a set of molecular bands represented by a set of discrete wavelengths ${\lambda}$. The range of this spectrum is the near UV between 300 to 430 nm.\\
+
+The fluorescence yield for a line, $Y_{\lambda}$ , is defined as the number of photons emitted by the primary charged particle per meter of path.
+The deposited energy of an electron per unit of length is defined as:
+
+\begin{equation}
+\rho \frac{dE}{dX}
+\end{equation}
+The number of photons produced with this energy depends on the fluorescence efficiency of the line, $\phi_{\gamma}$:
+
+\begin{equation}
+Y_{\gamma}(photons/e/cm)=\phi_{\gamma}\frac{\rho}{h\nu} \frac{dE}{dX}.
+\end{equation}
+
+This efficiency, $\phi_{\gamma}$, depends on the lifetime of the level (de-excitation) and also on the effect of
+pressure, temperature, and composition at the point of emission\cite{lab7}.
+ The intensities of each line of the spectrum must be known for atmospheric conditions corresponding to the air shower development: 
+ with a large range of altitude (between 15 to few kilometers above sea level).\\
+Previous measurements of the fluorescence yield  \cite{lab6}  improve the uncertainty of the value for the line 337nm but a large range of atmospheric 
+ effect and for all lines are not yet available with an absolute measurement.\\
+ 
+ And knowing both the fluorescence yield and its dependence on atmospheric properties accurately
+is essential in order to obtain a reliable measurement of the energy of cosmic rays in experiments using the fluorescence method
+\cite{lab8}, \cite{lab9} and \cite{lab10}.
+Studying the total spectrum of fluorescence emission is also fundamental for JEM-EUSO \cite{lab5} in order to optimize data analysis. 
+
+
+ 
+ \section{Principle of the experiment}
+
+\subsection{Experimental Set-up}
+In order to reproduce the process of fluorescence inside the atmosphere, this experiment will use :
+\begin{itemize}
+\item A source of electron (reproducing the electrons of an extensive air shower): an electron beam  
+\item An integrating sphere with control of pressure, temperature, and composition in order to measure atmospheric effects, and calibrated detectors.
+\end{itemize}
+
+The electron beam will interact with gas inside an integrating sphere (e.g., figure \ref{wide_fig}). A fraction of the emitted fluorescence light will be detected and measured with both system:
+\begin{itemize}
+\item A Jobin-Yvon spectrometer equipped with an $LN_2$ cooled CCD, in order to study each spectral line separately,
+\item A photo-multiplier tube (PMT) equipped with a BG3 filter (the same filter as the JEM-EUSO project), wich give an integrated measurement of the fluorescence yield
+\end{itemize}
+
+The basic property of the integrating sphere being that the probability to detect light is
+independent from where the light is produced inside the sphere.\\
+The integrating sphere must be vacuum-tight and part of a dewar to allow studying the yield at low temperatures (down to $-60^{\circ} C$).\\
+The exact size of the sphere is determined using Geant4 simulations to reproduce multiple scattering and the mean free path of secondary electrons.\\
+A special issue to this setup will be to estimate the leakage due to "high energy" delta rays. Thus, the air density will be increased, the beam energy will be lowered until the beam stops inside the sphere. Then, the energy loss will be precisely derived from the Bethe-Bloch formula.\\
+
+\begin{figure*}[!h]
+  \centering
+  \includegraphics[width=\textwidth]{exp_ang2}
+  \caption{Design of experiment.}
+  \label{wide_fig}
+ \end{figure*}
+
+
+ 
+\subsection{PHIL: the electron Beam}
+The ``PHoto-Injector at LAL''  ( \cite{lab11} and \cite{lab12}) is an electron
+beam accelerator at LAL.
+This accelerator is primarily dedicated to the testing and characterization of electron photo-guns and high-frequency structures for future accelerator projects. 
+PHIL can also be used to simulate the electrons emitted by an extensive air shower.
+
+PHIL is currently a 6-meter-long accelerator with 2 diagnostic beam lines. The direct beam line will be used to inject electrons into an integrating sphere. An Integrating Current Transformer (ICT) provide the estimated beam charge, beam size, and beam position measurement with high accuracy.
+PHIL will provide a electron beam with an energy between 1 to 10 MeV (energy spread less than 10\%)  with a charge around 100pc and a frequency of 5 Hz. 
+The objective for the beam transverse dimension is 0.5mm.\\
+
+ \begin{figure*}[!t]
+  \centering
+  \includegraphics[width=\textwidth]{PHIL_today2}
+  \caption{The PHIL accelerator}
+  \label{PHIL}
+ \end{figure*}
+
+
+ 
+\section{Calibration}
+The patented method of calibration has been developed and used with success by G. Lefeuvre, P. Gorodetsky, 
+and their collaborators, and is explained in the thesis of G. Lefeuvre (see
+ \cite{lab6} and \cite{lab13}).\\
+ 
+
+\subsection{Calibration of the PMT}
+The systematic error on the quantum and collection efficiencies of the PMT is the crucial point of the experiment. 
+The precision of the PMT given by the manufacturer are generally around 15\% which is not adapted for a measurement at 5\%.
+For that, we use a NIST photodiode, accurate to 1.5 \%. 
+The gain of this diode is around 1, hence we have to reduce the light which enters the PMT. 
+The reductor factor is enough since the important point is to have a lever in the diode and single photoelectron pulses to count in the PMT. 
+The source if the light is a pulsed LED with a line at 378 nm.\\
+
+The setup is the following (e.g., figure \ref{calib1}): inside a black box, the light is emitted in an integrating sphere with two others ports: one for the NIST photodiode and another one, much smaller, is connected to the PMT. Then both the light in the diode and in the PMT are measured at the same time.\\
+
+\begin{figure}[!t]
+  \centering
+  \includegraphics[width=0.4\textwidth]{calib_1}
+  \caption{Calibration of the PMT}
+  \label{calib1}
+ \end{figure}
+ 
+
+ \subsection{Calibration of the CCD}
+ Using a NIST photodiode and a PMT calibrated by the setup described above, we can also calibrate with high accuracy
+  (2-3\%)  the signal recorded by the spectrometer and the CCD.\\
+The setup is the following  (e.g., figure \ref{calib2}): inside a black box, the pulsed led emits the light in an integrating sphere with two others ports:
+   one for the NIST photodiode and the second for a bundle of optic fiber. \\
+   This bundle is separated into two bundles: one for the PMT, the second for the entrance of the spectrometer.
+The spectrometer has two outputs one for the CCD and the other can be use to put another PMT (PMT2 calibrated by the same setup as the first one).
+Then the light can be measure at the same time by the diode, PMT1 and CCD or by the diode, PMT1 and PMT2 depending on the output of the spectrometer.
+With this method, the calibration of the whole system (bundle+ spectrometer+ CCD) can be made at around 2-3 \%.
+
+\begin{figure}[!t]
+  \centering
+  \includegraphics[width=0.4\textwidth]{calib_2}
+  \caption{Calibration of the PMT}
+  \label{calib2}
+ \end{figure}
+
+
+
+\section{Summary}
+The experiment will provide both the ``integrated'' measurement and ``spectral'' measurement of the fluorescence yield with high
+accuracy under a wide range of atmospheric conditions.
+The calibration of the PMT has been done and a first setup at 1 atm is tested at LAL.
+The current work consist to perform the setup and the PHIL parameters in order to prepare the measurement.
+
+
+\vspace*{0.5cm}
+\footnotesize{{\bf Acknowledgements}
+
+{This work has been financially supported by the GDR PCHE in France, APC laboratory, and LAL.
+We also thank the mechanics, PHIL, and vacuum team at LAL for the construction of the fluorescence bench.}}
+
+\begin{thebibliography}{}
+
+\bibitem{lab1} D.J. Bird et al.,Astrophysical Journal,1994, {\bf 424}: 491-502
+
+\bibitem{lab2} C.Song,Z. Cao, B.R. Dawson , Astroparticle Physics, 2000, {\bf
+14}: 7-13
+
+\bibitem{lab3} H. Tokuno, at al., Journal of Physics: conference Series, 2008, {\bf
+120}: 120 062027
+
+\bibitem{lab4} The Pierre Auger Collaboration,Nucl. Instrum. Meth. , 2010 ,{\bf
+A620}: 227-251
+
+\bibitem{lab5} Y. Takahashi and the JEM-EUSO Collaboration, New Journal of Physics,
+2009, {\bf
+11}(issue 6): pp.065009
+
+\bibitem{lab6} AIRFLY collaboration, http://arxiv.org/abs/1210.6734, 2012
+
+
+
+\bibitem{lab7} Thesis of Gwenaelle Lefeuvre, University Paris7- Denis diderot, 2006, (ref. APC-26-06)
+
+\bibitem{lab8}J. Rosado, F. Blanco, F. Arqueros, astro-ph.IM, 2011, arXiv:1103.2022v1
+
+\bibitem{lab9}F. Arqueros, F. Blanco, J. Rosado, New Journal of Physics, 2009, 065011
+
+\bibitem{lab10} J. Rosado, F. Blanco, F. Arqueros, Astropart. Phys,2010, {\bf
+34}, 164
+
+\bibitem{lab11} J. Brossard et al., Proceedings of Beam Instrumentation Workshop,
+2010, Santa Fe, New-Mexico
+\bibitem{lab12} PHIL : http://phil.lal.in2p3.fr/
+
+
+
+\bibitem{lab13} G. Lefeuvre et al., Nucl. Instr. and Meth., 2007, {\bf A578}, 78
+
+
+
+
+\end{thebibliography}
+
+\end{document}
Index: /ICRC2013/Fluorescence/v0r0/icrc2013.sty
===================================================================
--- /ICRC2013/Fluorescence/v0r0/icrc2013.sty	(revision 129)
+++ /ICRC2013/Fluorescence/v0r0/icrc2013.sty	(revision 129)
@@ -0,0 +1,282 @@
+%% This is file `icrc2013.sty'
+%% Style to 33nd International Cosmic Ray Conference 2013 Rio de Janeiro
+%%
+%% Adapted from icrc2011.sty by Casa Editorial Maluhy&Co.
+%% Any LaTeX article created with icrc2011.sty is fully compatible with this package.
+%%
+\NeedsTeXFormat{LaTeX2e}
+\ProvidesPackage{icrc2013}[2013/01/01 v0.3]
+
+%% Required packages
+\RequirePackage{mathptmx}
+\RequirePackage{ftnright}
+\RequirePackage{fancyhdr}
+\RequirePackage{graphicx}
+\RequirePackage{hyperref}
+\RequirePackage[stretch=24,shrink=24]{microtype}
+
+%% Logo
+\newcommand{\@logosource}{icrc2013_header}
+\newcommand{\logosource}[1]{\gdef\@logosource{#1}}
+
+%% Title
+\gdef\@@title{33nd International Cosmic Ray Conference, Rio de Janeiro 2013}
+
+%% SubTitle
+\gdef\@@subtitle{The Astroparticle Physics Conference}
+
+
+%% Page layout
+\paperwidth210truemm %
+\paperheight297truemm%
+\pdfpagewidth210truemm %
+\pdfpageheight297truemm%
+\hoffset0mm%
+\voffset-25.4mm%
+\textwidth170mm%
+\textheight252mm%
+\topmargin5mm%
+\oddsidemargin-5.4mm%
+\evensidemargin-5.4mm%
+\columnsep1.5pc%
+\headwidth\textwidth%
+\headheight20mm%
+\headsep1pc%
+\footskip2pc%
+\marginparsep0pc%
+
+%% Authors, afiliations, emails, abstract, paperid, etc. (same as icrc2011)
+\newcommand{\@authors}{}
+\newcommand{\authors}[1]{\renewcommand{\@authors}{#1}}
+\newcommand{\@paperid}{}
+\newcommand{\paperid}[1]{\renewcommand{\@paperid}{#1}}
+\newcommand{\@shorttitle}{}
+\newcommand{\shorttitle}[1]{\renewcommand{\@shorttitle}{#1}}
+\newcommand{\@shortauthors}{}
+\newcommand{\shortauthors}[1]{\renewcommand{\@shortauthors}{#1}}
+\newcommand{\@afiliations}{}
+\newcommand{\afiliations}[1]{\renewcommand{\@afiliations}{#1}}
+\newcommand{\@email}{}
+\newcommand{\email}[1]{\renewcommand{\@email}{#1}}
+\newcommand{\@abstract}{}
+\renewcommand{\abstract}[1]{\renewcommand{\@abstract}{#1}}
+\newcommand{\@keywords}{}
+\newcommand{\keywords}[1]{\renewcommand{\@keywords}{#1}}
+
+%% Fonts
+\def\@normalsize{\@setsize\normalsize{10pt}\xipt\@xipt}    % 10 point on 11
+\def\small{\@setsize\small{10pt}\ixpt\@ixpt}               % 9 point on 10
+\def\footnotesize{\@setsize\footnotesize{9pt}\ixpt\@ixpt}  % 9 point on 10
+\def\scriptsize{\@setsize\scriptsize{8pt}\viipt\@viipt}    % 7 point on 8
+\def\tiny{\@setsize\tiny{7pt}\vipt\@vipt}                  % 6 point on 7
+\def\large{\@setsize\large{12pt}\xipt\@xipt}               % 11 point on 12
+\def\Large{\@setsize\Large{14pt}\xiipt\@xiipt}             % 12 point on 14
+\def\LARGE{\@setsize\LARGE{16pt}\xivpt\@xivpt}             % 14 point on 16
+\def\huge{\@setsize\huge{20pt}\xviipt\@xviipt}             % 17 point on 20
+\def\Huge{\@setsize\Huge{23pt}\xxpt\@xxpt}                 % 20 point on 23
+
+\normalsize% default fontsize
+\parskip0pt\@plus.2pt%
+\parindent11pt%
+
+%% Header
+\fancypagestyle{plain}{
+  \setlength\headwidth{\textwidth}
+  \renewcommand\headrulewidth{0pt}
+  \renewcommand\footrulewidth{0pt}
+  \fancyhf{}
+  \fancyhead[R]{%
+    \rightskip27mm%
+    \small%
+    \addtolength\baselineskip{2pt}%
+    \@shorttitle\strut\\%
+    \hrulefill\enskip\textsc{\@@title}\strut\\[-2ex]%
+  }
+  \fancyhead[L]{%
+    \small%
+    \unitlength1mm%
+    \begin{picture}(0,0)
+      \put(170,.2){\makebox(0,0)[br]{\includegraphics[width=23mm]{icrc2013_header}}}
+      %%%\put(0,6){\makebox(0,0)[bl]{[\,\thepage\,]}}% optional page numbering
+    \end{picture}%
+  }
+}
+\pagestyle{plain}
+
+%% Footnote
+\footnotesep11pt%
+\skip\footins11pt plus 4pt minus 2pt
+\def\footnoterule{\kern-3pt\hrule width.382\linewidth\kern2.6pt}
+\renewcommand\@makefntext[1]{%
+  \par%
+  \begingroup%
+  \footnotesize\hangindent1em\hangafter0%
+  \noindent\makebox[0pc][r]{\makebox[1em][l]{\thefootnote.}}\ignorespaces#1%
+  \par%
+  \endgroup%
+}
+\setcounter{footnote}{0}
+
+%% Article title
+\renewcommand{\maketitle}{
+  \twocolumn[%
+    \begin{@twocolumnfalse}%
+      \thispagestyle{empty}%
+      \normalsize%
+      % icrc title and logo
+      \begingroup%
+      \parindent0pt%
+      \unitlength1mm%
+      \begin{picture}(0,0)%
+        \put(0,8){\makebox(0,0)[tl]{\normalsize\scshape\resizebox{115mm}{!}{\@@title}}}
+        \put(0,2.9){\makebox(0,0)[tl]{\normalsize\scshape\resizebox{70mm}{!}{\@@subtitle}}}
+        \put(167,12){\makebox(0,0)[tr]{\includegraphics[width=10pc]{\@logosource}}}
+      \end{picture}%
+      \par%
+      \endgroup%
+      \vskip2\baselineskip%
+      % article title
+      \begingroup%
+      \parindent0pt%
+      \unitlength1mm%
+      \begin{picture}(0,0)%
+        \put(0,8.9){%
+          \makebox(0,0)[tl]{%
+            \parbox{115mm}{%
+              \parindent0pt%
+              \raggedright\bfseries\LARGE%
+              \hrulefill\\%
+             %\vspace{1cm}
+              %\@title%
+            }%
+          }%
+        }%
+      \end{picture}%
+      \par%
+      \endgroup%h
+      % fix distance
+      \vskip-0.5\baselineskip%
+      % proceeding title
+      \begingroup%
+      \parindent0pt%
+      \raggedright\bfseries\LARGE%
+       \@title%
+       \endgroup
+       \vskip0.5\baselineskip%
+      % authors
+      \begingroup%
+      \parindent0pt%
+      \raggedright\scshape%
+      \@authors%
+      \par%
+      \endgroup%
+      \vskip.5\baselineskip%
+      % afiliations
+      \begingroup%
+      \parindent0pt%
+      \raggedright\itshape\footnotesize%
+      \@afiliations%
+      \par%
+      \endgroup%
+      \vskip.5\baselineskip%
+      % email
+      \begingroup%
+      \parindent0pt%
+      \textit{\@email}%
+      \par%
+      \endgroup%
+      \vskip\baselineskip%
+      % abstract and keywords
+      \begingroup%
+      \leftskip3pc%
+      \textbf{Abstract:}\enskip{\@abstract}\par%
+      \vskip\baselineskip%
+      \rightskip0pc\@plus2pc%
+      \textbf{Keywords:}\enskip{\@keywords}\par%
+      \endgroup%
+      \vskip2\baselineskip%
+    \end{@twocolumnfalse}%
+  ]%
+}
+
+%% Figures
+\gdef\figurename{Fig.}
+\def\fnum@figure{\textbf{\figurename\,\thefigure}}
+
+%% Tables
+\gdef\tablename{Table}
+\def\fnum@table{\textbf{\tablename~\thetable}}
+
+%% Bibliography layout
+\let\oldthebibliography=\thebibliography
+\let\endoldthebibliography=\endthebibliography
+\renewenvironment{thebibliography}[1]
+{%
+  \begin{oldthebibliography}{#1}%
+    \parskip0pt\@plus.2pt%
+    \itemsep\parskip%
+    \raggedright%
+}{%
+  \end{oldthebibliography}%
+}
+
+%% Main sections
+\renewcommand\section{%
+  \@startsection{section}%
+                {1}%
+                {\z@}%
+                {-18pt\@plus1pt\@minus1pt}%
+                {.382\baselineskip}%
+                {\raggedright\Large\bfseries\boldmath}%
+}
+\renewcommand\subsection{%
+  \@startsection{subsection}%
+                {2}%
+                {\z@}%
+                {-9pt\@plus4pt\@minus3pt}%
+                {.2\baselineskip}%
+                {\raggedright\large\bfseries\boldmath}%
+}
+\renewcommand\subsubsection{%
+  \@startsection{subsubsection}%
+                {3}%
+                {\z@}%
+                {-9pt\@plus4pt\@minus3pt}%
+                {.2\baselineskip}%
+                {\raggedright\normalsize\bfseries\boldmath}%
+}
+
+%% General behavior of paragraph layout
+\flushbottom
+\sloppy
+\adjdemerits=20
+\hyphenpenalty=20
+\exhyphenpenalty=0
+\doublehyphendemerits=20
+\finalhyphendemerits=80
+\lefthyphenmin=1
+\righthyphenmin=1
+\binoppenalty=100
+\interlinepenalty=0
+\predisplaypenalty=40
+\postdisplaypenalty=0
+\displaywidowpenalty=9999
+\widowpenalty=9999
+\clubpenalty=300
+\brokenpenalty=30
+\pretolerance=300
+\tolerance=900
+\emergencystretch=1em
+\frenchspacing
+
+%% Some glue to garantee flushbottom layout
+\AtBeginDocument{%
+  \normalsize%
+  \baselineskip11pt\@plus.2pt\@minus.1pt%
+  \parskip0pt%
+}
+
+\twocolumn
+
+
+%% End of file `icrc2013.sty'