Index: /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.tex
===================================================================
--- /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.tex	(revision 132)
+++ /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.tex	(revision 132)
@@ -0,0 +1,273 @@
+%%
+% 33nd International Cosmic Ray Conference - 2013 - Rio de Janeiro, Brazil
+% Template adapted from the 2011 ICRC template.
+
+\documentclass[a4paper]{article}
+
+\usepackage{icrc2013}
+
+%The paper title
+\title{Detailed description of EUSO-BALLOON instrument}
+
+%The short title to appear at the header of the pages.
+\shorttitle{Instrumentation for JEM EUSO }
+
+%All paper authors
+\authors{
+
+C. Moretto$^{1}$, S. Dagoret-Campagne$^{1}$, J.H. Adams$^{19}$, P. von Ballmoos$^{2}$,P. Barrillon$^{1}$, J. Bayer$^{5}$, M. Bertaina$^{12}$, S. Blin-Bondil$^{1}$, F. Cafagna$^{7}$, M. Casolino$^{13,10,11}$, C. Catalano$^{2}$,P. Danto$^{4}$, A. Ebersoldt$^{6}$, T. Ebisuzaki$^{13}$, J. Evrard$^{4}$, Ph. Gorodetzky$^{3}$, A. Haungs$^{6}$, A. Jung$^{14}$, Y. Kawasaki$^{13}$, H. Lim$^{14}$, G. Medina-Tanco$^{15}$, H. Miyamoto$^{1}$, D. Monnier-Ragaigne$^{1}$, T. Omori$^{13}$, G. Osteria$^{9}$, E. Parizot$^3$, I.H. Park$^{14}$, P. Picozza$^{13,10,11}$, G. Pr\'ev\^ot$^{3}$,  H. Prieto$^{13,17}$, M. Ricci$^{8}$, M.D. Rodrguez Fras$^{17}$, A. Santangelo$^{5}$, J. Szabelski$^{16}$, Y. Takizawa$^{13}$, K. Tsuno$^{13}$ 
+for the JEM-EUSO Collaboration$^{19}$.
+}
+
+%All the affiliations.
+\afiliations{
+$^1$ Laboratoire de lÕAcc\'el\'erateur Lin\'eaire, Univ Paris Sud-11, CNRS/IN2P3, Orsay, France\\
+$^2$ Institut de Recherche en Astrophysique et Plan\'etologie, Toulouse, France\\
+$^3$ AstroParticule et Cosmologie, Univ Paris Diderot, CNRS/IN2P3, Paris, France\\
+$^4$ Centre National d'Etudes Spatiales, Centre Spatial de Toulouse, France\\
+$^5$ Institute for Astronomy and Astrophysics, Kepler Center, University of Tbingen, Germany\\
+$^6$ Karlsruhe Institute of Technology (KIT), Germany\\
+$^7$ Istituto Nazionale di Fisica Nucleare - Sezione di Bari, Italy\\
+$^8$ Istituto Nazionale di Fisica Nucleare - Laboratori Nazionali di Frascati, Italy\\
+$^9$ Istituto Nazionale di Fisica Nucleare - Sezione di Napoli, Italy\\
+$^{10}$ Istituto Nazionale di Fisica Nucleare - Sezione di Roma Tor Vergata, Italy\\
+$^{11}$ UniversitaÕ di Roma Tor Vergata - Dipartimento di Fisica, Roma, Italy\\
+$^{12}$ Dipartimento di Fisica dellÕ Universit`a di Torino and INFN Torino, Torino, Italy\\
+$^{13}$ RIKEN Advanced Science Institute, Wako, Japan\\
+$^{14}$ Sungkyunkwan University, Suwon-si, Kyung-gi-do, Republic of Korea\\
+$^{15}$ Universidad Nacional Autnoma de Mxico (UNAM), Mexico\\
+$^{16}$ National Centre for Nuclear Research, Lodz, Poland\\
+$^{17}$ Universidad de Alcal (UAH), Madrid, Spain\\
+$^{18}$ University of Alabama in Huntsville, Huntsville, USA\\
+$^{19}$ http://jemeuso.riken.jp
+}
+
+%email address of the contact person
+\email{moretto@lal.in2p3.fr} 
+
+%The abstract.
+\abstract{EUSO-Balloon is a pathfinder prefiguring the future fluorescence space telescope JEM-EUSO that should be installed on-board of the Internal Space Station before the end of this decade. 
+This telescope will be the payload of a stratospheric balloon operated by CNES, starting its flight campaign in 2014.
+Current technical development for JEM-EUSO are a challenge for a space project, have been implemented in EUSO-Balloon. 
+In this poster, the complete design of this instrument will be presented. It consists of an advanced modular telescope structure including a set of three Fresnel lenses having an excellent focusing capability onto its pixelized focal surface of its UV Camera. This camera is very sensitive to single photons, with 6 orders of magnitude dynamic range thanks to an adaptive gain, and fast enough to observe speed-of-light phenomena. The camera is an array of multianodes photomultipliers, which dynodes are driven by Crockoft Walton HV generators capable of switching down the gain in few microseconds to protect the photodetectors against strongly luminous events.
+The analog signals at anodes are digitized continuously each time window (2.5 microsecond) by an ASIC, performing two kinds of signal measurements and readout by a FPGA applying a first level trigger algorithm. 
+The Electronics is operated by a digital processing unit comprising a CPU associated to Clocks generators board and a GPS receiver, an event filtering board based on a FPGA and an House-Keeping unit for the instrument monitoring. The CPU controls both acquisition and the data storage.
+This processing unit is interfaced with the CNES telemetry system to receive commands from ground and to download samples of the event or monitoring data.
+The whole instrument operates autonomously with a battery package that drives a series of power supply boards that deliver the required voltage to each board. 
+}
+
+%The keywords
+\keywords{JEM-EUSO, UHECR, space instrument, balloon experiment, instrumentation}
+
+
+\begin{document}
+\maketitle
+
+
+\section{Introduction}
+EUSO-Ballon is a reduced scaled telescope aiming at verifying the conceptual design as well as the technologies foreseen to be applied for the construction of the future space telescope JEM-EUSO mission~\cite{bib:EUSOperf}. 
+The scientific and technical goals on its mission are reviewed in the reference~\cite{bib:EBpath}. This instrument is foreseen to be operated in a standalone mode, onboard of a stratospheric balloon.
+The instrument design had to be as close as possible to that of the JEM-EUSO. Nevertheless the special environmental conditions which are much more severe than in space required much precautions in the design 
+and implied dedicated tests under the realisation of prototypes. 
+The section~\ref{icdc}
+with Fresnel Since autumn 2011, the instrument has been designed to be operated onboard a stratospheric Balloon  
+d it is presently at the stage on the final assembly, integration and test.
+
+\section{The Instrument}
+
+\subsection{General characteristics and functions}
+
+\subsection{Optics}
+
+\subsection{Front-End Electronics}
+
+\subsection{Data acquisition}
+
+\subsection{Monitoring}
+
+\subsection{Power supply and electrical architecture}
+
+\subsection{Instrument mechanics}
+
+\section{Assembly and Tests}
+
+\section{Operation and Analysis}
+
+\section{Conclusion}
+
+
+\newpage
+
+\section{Latex instructions}
+
+\subsection{Equations}
+Equations can be introduced without numbering
+
+\begin{eqnarray*}
+ y=a \ddot x + b \dot x + c
+\end{eqnarray*}
+
+or with numbering
+
+\begin{equation}
+ \chi^{2}= \sum\limits_{i=0}^{n}\frac{(t_{i}-t_{0}-ax_{i}-by_{i}-
+ \alpha r_{i}/c)^{2}}{\sigma_{i}^{2}}
+\end{equation}
+
+The array environment can be used to introduce multiple-line
+equations not to numerate:
+
+\begin{eqnarray*}
+(x+y)(x-y) & = & x^2-xy+xy-y^2 \\
+           & = & x^2-y^2 \\
+   (x+y)^2 & = & x^2+2xy+y^2
+\end{eqnarray*}
+
+or partly to numerate:
+
+\begin{eqnarray}
+(x+y)(x-y) & = & x^2-xy+xy-y^2 \nonumber \\
+           & = & x^2-y^2 \\
+   (x+y)^2 & = & x^2+2xy+y^2
+\end{eqnarray}
+
+The array environment can be used for expression of the following
+type:
+
+\[ \left( \begin{array}{c}
+\left| \begin{array}{cc} x_{11} & x_{12} \\ x_{21} & x_{22}
+\end{array} \right| x \\y \end{array} \right) \]
+
+This is an example on show to add space:
+
+\begin{equation}
+f(n) = \left\{
+  \begin{array}{l l}
+    n/2 & \quad \textrm{if $n$ is even}\\
+    -(n+1)/2 & \quad \textrm{if $n$ is odd}
+  \end{array} \right.
+\end{equation}
+
+and how to remove space:
+
+\begin{equation}
+\left(\!\!
+    \begin{array}{c}
+      n \\
+      r
+    \end{array}
+  \!\!\right) = \frac{n!}{r!(n-r)!}
+\end{equation}
+
+ \begin{figure*}[!t]
+  \centering
+  \includegraphics[width=\textwidth]{icrc2013-template-01}
+  \caption{Wide figure example. Conference webpage header.}
+  \label{wide_fig}
+ \end{figure*}
+
+
+
+\subsection{Lists}
+
+You may create an itemized list with the places to see in Rio de Janeiro:
+
+\begin{itemize}
+\item Copabacana Beach
+\item Corcovado
+\item Sugar Loaf
+\end{itemize}
+
+An enumerated list with the rhythms to listen:
+
+\begin{enumerate}
+\item Bossa Nova
+\item Choro
+\item Samba
+\end{enumerate}
+
+Or a customized list with the food and drinks to taste:
+
+\begin{itemize}
+\item[$\gamma$] Brigadeiro
+\item[$\beta$]  Caipirinha
+\item[$\alpha$] Feijoada
+\end{itemize}
+
+\subsection{Footnotes}
+
+Footnotes can be created with the footnote command\footnote{This is
+a footnote example.}.
+
+
+\subsection{Figures}
+
+Single column figures and images as in figure \ref{simp_fig}
+preferred. However, large figures can be made to span two columns. If you have to introduce two column
+figures(e.g., figure \ref{wide_fig}), please verify that they do not
+overflow the margins of the text.
+
+
+ \begin{figure}[t]
+  \centering
+  \includegraphics[width=0.4\textwidth]{icrc2013-template-02}
+  \caption{Simple figure example. Rio Scenarium Restaurant / Bar / Nightclub. Venue of the Conference Dinner.}
+  \label{simp_fig}
+ \end{figure}
+
+\subsection{Tables}
+
+Tables can be done at one (Table \ref{table_single}) and two columns. \\
+
+\begin{table}[h]
+\begin{center}
+\begin{tabular}{|l|c|c|}
+\hline Month & Temperature ($^\circ$C) & Precipitation (mm) \\ \hline
+June   & 22  & 81.3 \\ \hline
+July   & 22  & 55.9 \\ \hline
+August & 22  & 50.8 \\ \hline
+\end{tabular}
+\caption{Weather conditions in the city of Rio de Janeiro. Average temperature and precipitation in each month.}
+\label{table_single}
+\end{center}
+\end{table}
+
+
+
+\section{Conclusions}
+
+A list of references should be placed at the end of the paper. See
+the below example. The citation to the references can be written as
+\cite{bib:EUSOperf} or \cite{bib:EUSOperf,bib:schoenberg}.
+
+\vspace*{0.5cm}
+\footnotesize{{\bf Acknowledgment:}{This work was partially supported by CNES
+}
+
+\begin{thebibliography}{}
+
+\bibitem{bib:EUSOperf} J.H. Adams Jr. et al. - JEM-EUSO Collaboration, Astroparticle Physics 44 (2013) 76-90 http://dx.doi.org/10.1016/j.astropartphys.2013.01.008 
+
+\bibitem{bib:EBpath} P. von Ballmoos et al. - EUSO-BALLOON: a pathfinder for observing UHECR's from space, this proceedings, paper 1171,
+
+\bibitem{bib:EBSimulation} T. Mernik et al. ESAF-Simulation of the EUSO-Balloon, this proceedings, paper 875,
+
+
+\bibitem{bib:Optics} Manufacturing of the TA-EUSO and EUSO-Balloon lenses, this proceedings, paper 1040,
+
+
+\bibitem{bib:ASIC } H. Miyamoto et al., Performance of the SPACIROC front-end ASIC for JEM-EUSO, this proceedings, paper 1089,
+\bibitem{bib:CCB} J. Bayer et al., Second level trigger and Cluster Control Board for the JEM-EUSO mission,this proceedings, paper 432,
+
+\bibitem{bib:FrontEndEl}P. Barrillon et al., The Front-End Electronics of the EUSO-Balloon UV camera,this proceedings, paper 765,
+
+\bibitem{bib:Calib} P. Gorodetzky et al., Absolute calibrations of JEM-EUSO,this proceedings, paper 858,
+\bibitem{bib: PMT} C. Blaksley, Photomultiplier Tube Sorting for JEM-EUSO and EUSO-Balloon, this proceedings, paper 628,
+
+\bibitem{bib:OffOnLineAna} L.W. Piotrowski et al. On-line and off-line data analysis for the TA-EUSO and BALLOON-EUSO experiments, this proceedings, paper 713,
+
+
+
+\end{thebibliography}
+
+\end{document}
Index: /ICRC2013/EusoBalloonDetector/trunk/icrc2013.sty
===================================================================
--- /ICRC2013/EusoBalloonDetector/trunk/icrc2013.sty	(revision 132)
+++ /ICRC2013/EusoBalloonDetector/trunk/icrc2013.sty	(revision 132)
@@ -0,0 +1,282 @@
+%% This is file `icrc2013.sty'
+%% Style to 33nd International Cosmic Ray Conference 2013 Rio de Janeiro
+%%
+%% Adapted from icrc2011.sty by Casa Editorial Maluhy&Co.
+%% Any LaTeX article created with icrc2011.sty is fully compatible with this package.
+%%
+\NeedsTeXFormat{LaTeX2e}
+\ProvidesPackage{icrc2013}[2013/01/01 v0.3]
+
+%% Required packages
+\RequirePackage{mathptmx}
+\RequirePackage{ftnright}
+\RequirePackage{fancyhdr}
+\RequirePackage{graphicx}
+\RequirePackage{hyperref}
+\RequirePackage[stretch=24,shrink=24]{microtype}
+
+%% Logo
+\newcommand{\@logosource}{icrc2013_header}
+\newcommand{\logosource}[1]{\gdef\@logosource{#1}}
+
+%% Title
+\gdef\@@title{33nd International Cosmic Ray Conference, Rio de Janeiro 2013}
+
+%% SubTitle
+\gdef\@@subtitle{The Astroparticle Physics Conference}
+
+
+%% Page layout
+\paperwidth210truemm %
+\paperheight297truemm%
+\pdfpagewidth210truemm %
+\pdfpageheight297truemm%
+\hoffset0mm%
+\voffset-25.4mm%
+\textwidth170mm%
+\textheight252mm%
+\topmargin5mm%
+\oddsidemargin-5.4mm%
+\evensidemargin-5.4mm%
+\columnsep1.5pc%
+\headwidth\textwidth%
+\headheight20mm%
+\headsep1pc%
+\footskip2pc%
+\marginparsep0pc%
+
+%% Authors, afiliations, emails, abstract, paperid, etc. (same as icrc2011)
+\newcommand{\@authors}{}
+\newcommand{\authors}[1]{\renewcommand{\@authors}{#1}}
+\newcommand{\@paperid}{}
+\newcommand{\paperid}[1]{\renewcommand{\@paperid}{#1}}
+\newcommand{\@shorttitle}{}
+\newcommand{\shorttitle}[1]{\renewcommand{\@shorttitle}{#1}}
+\newcommand{\@shortauthors}{}
+\newcommand{\shortauthors}[1]{\renewcommand{\@shortauthors}{#1}}
+\newcommand{\@afiliations}{}
+\newcommand{\afiliations}[1]{\renewcommand{\@afiliations}{#1}}
+\newcommand{\@email}{}
+\newcommand{\email}[1]{\renewcommand{\@email}{#1}}
+\newcommand{\@abstract}{}
+\renewcommand{\abstract}[1]{\renewcommand{\@abstract}{#1}}
+\newcommand{\@keywords}{}
+\newcommand{\keywords}[1]{\renewcommand{\@keywords}{#1}}
+
+%% Fonts
+\def\@normalsize{\@setsize\normalsize{10pt}\xipt\@xipt}    % 10 point on 11
+\def\small{\@setsize\small{10pt}\ixpt\@ixpt}               % 9 point on 10
+\def\footnotesize{\@setsize\footnotesize{9pt}\ixpt\@ixpt}  % 9 point on 10
+\def\scriptsize{\@setsize\scriptsize{8pt}\viipt\@viipt}    % 7 point on 8
+\def\tiny{\@setsize\tiny{7pt}\vipt\@vipt}                  % 6 point on 7
+\def\large{\@setsize\large{12pt}\xipt\@xipt}               % 11 point on 12
+\def\Large{\@setsize\Large{14pt}\xiipt\@xiipt}             % 12 point on 14
+\def\LARGE{\@setsize\LARGE{16pt}\xivpt\@xivpt}             % 14 point on 16
+\def\huge{\@setsize\huge{20pt}\xviipt\@xviipt}             % 17 point on 20
+\def\Huge{\@setsize\Huge{23pt}\xxpt\@xxpt}                 % 20 point on 23
+
+\normalsize% default fontsize
+\parskip0pt\@plus.2pt%
+\parindent11pt%
+
+%% Header
+\fancypagestyle{plain}{
+  \setlength\headwidth{\textwidth}
+  \renewcommand\headrulewidth{0pt}
+  \renewcommand\footrulewidth{0pt}
+  \fancyhf{}
+  \fancyhead[R]{%
+    \rightskip27mm%
+    \small%
+    \addtolength\baselineskip{2pt}%
+    \@shorttitle\strut\\%
+    \hrulefill\enskip\textsc{\@@title}\strut\\[-2ex]%
+  }
+  \fancyhead[L]{%
+    \small%
+    \unitlength1mm%
+    \begin{picture}(0,0)
+      \put(170,.2){\makebox(0,0)[br]{\includegraphics[width=23mm]{icrc2013_header}}}
+      %%%\put(0,6){\makebox(0,0)[bl]{[\,\thepage\,]}}% optional page numbering
+    \end{picture}%
+  }
+}
+\pagestyle{plain}
+
+%% Footnote
+\footnotesep11pt%
+\skip\footins11pt plus 4pt minus 2pt
+\def\footnoterule{\kern-3pt\hrule width.382\linewidth\kern2.6pt}
+\renewcommand\@makefntext[1]{%
+  \par%
+  \begingroup%
+  \footnotesize\hangindent1em\hangafter0%
+  \noindent\makebox[0pc][r]{\makebox[1em][l]{\thefootnote.}}\ignorespaces#1%
+  \par%
+  \endgroup%
+}
+\setcounter{footnote}{0}
+
+%% Article title
+\renewcommand{\maketitle}{
+  \twocolumn[%
+    \begin{@twocolumnfalse}%
+      \thispagestyle{empty}%
+      \normalsize%
+      % icrc title and logo
+      \begingroup%
+      \parindent0pt%
+      \unitlength1mm%
+      \begin{picture}(0,0)%
+        \put(0,8){\makebox(0,0)[tl]{\normalsize\scshape\resizebox{115mm}{!}{\@@title}}}
+        \put(0,2.9){\makebox(0,0)[tl]{\normalsize\scshape\resizebox{70mm}{!}{\@@subtitle}}}
+        \put(167,12){\makebox(0,0)[tr]{\includegraphics[width=10pc]{\@logosource}}}
+      \end{picture}%
+      \par%
+      \endgroup%
+      \vskip2\baselineskip%
+      % article title
+      \begingroup%
+      \parindent0pt%
+      \unitlength1mm%
+      \begin{picture}(0,0)%
+        \put(0,8.9){%
+          \makebox(0,0)[tl]{%
+            \parbox{115mm}{%
+              \parindent0pt%
+              \raggedright\bfseries\LARGE%
+              \hrulefill\\%
+             %\vspace{1cm}
+              %\@title%
+            }%
+          }%
+        }%
+      \end{picture}%
+      \par%
+      \endgroup%h
+      % fix distance
+      \vskip-0.5\baselineskip%
+      % proceeding title
+      \begingroup%
+      \parindent0pt%
+      \raggedright\bfseries\LARGE%
+       \@title%
+       \endgroup
+       \vskip0.5\baselineskip%
+      % authors
+      \begingroup%
+      \parindent0pt%
+      \raggedright\scshape%
+      \@authors%
+      \par%
+      \endgroup%
+      \vskip.5\baselineskip%
+      % afiliations
+      \begingroup%
+      \parindent0pt%
+      \raggedright\itshape\footnotesize%
+      \@afiliations%
+      \par%
+      \endgroup%
+      \vskip.5\baselineskip%
+      % email
+      \begingroup%
+      \parindent0pt%
+      \textit{\@email}%
+      \par%
+      \endgroup%
+      \vskip\baselineskip%
+      % abstract and keywords
+      \begingroup%
+      \leftskip3pc%
+      \textbf{Abstract:}\enskip{\@abstract}\par%
+      \vskip\baselineskip%
+      \rightskip0pc\@plus2pc%
+      \textbf{Keywords:}\enskip{\@keywords}\par%
+      \endgroup%
+      \vskip2\baselineskip%
+    \end{@twocolumnfalse}%
+  ]%
+}
+
+%% Figures
+\gdef\figurename{Fig.}
+\def\fnum@figure{\textbf{\figurename\,\thefigure}}
+
+%% Tables
+\gdef\tablename{Table}
+\def\fnum@table{\textbf{\tablename~\thetable}}
+
+%% Bibliography layout
+\let\oldthebibliography=\thebibliography
+\let\endoldthebibliography=\endthebibliography
+\renewenvironment{thebibliography}[1]
+{%
+  \begin{oldthebibliography}{#1}%
+    \parskip0pt\@plus.2pt%
+    \itemsep\parskip%
+    \raggedright%
+}{%
+  \end{oldthebibliography}%
+}
+
+%% Main sections
+\renewcommand\section{%
+  \@startsection{section}%
+                {1}%
+                {\z@}%
+                {-18pt\@plus1pt\@minus1pt}%
+                {.382\baselineskip}%
+                {\raggedright\Large\bfseries\boldmath}%
+}
+\renewcommand\subsection{%
+  \@startsection{subsection}%
+                {2}%
+                {\z@}%
+                {-9pt\@plus4pt\@minus3pt}%
+                {.2\baselineskip}%
+                {\raggedright\large\bfseries\boldmath}%
+}
+\renewcommand\subsubsection{%
+  \@startsection{subsubsection}%
+                {3}%
+                {\z@}%
+                {-9pt\@plus4pt\@minus3pt}%
+                {.2\baselineskip}%
+                {\raggedright\normalsize\bfseries\boldmath}%
+}
+
+%% General behavior of paragraph layout
+\flushbottom
+\sloppy
+\adjdemerits=20
+\hyphenpenalty=20
+\exhyphenpenalty=0
+\doublehyphendemerits=20
+\finalhyphendemerits=80
+\lefthyphenmin=1
+\righthyphenmin=1
+\binoppenalty=100
+\interlinepenalty=0
+\predisplaypenalty=40
+\postdisplaypenalty=0
+\displaywidowpenalty=9999
+\widowpenalty=9999
+\clubpenalty=300
+\brokenpenalty=30
+\pretolerance=300
+\tolerance=900
+\emergencystretch=1em
+\frenchspacing
+
+%% Some glue to garantee flushbottom layout
+\AtBeginDocument{%
+  \normalsize%
+  \baselineskip11pt\@plus.2pt\@minus.1pt%
+  \parskip0pt%
+}
+
+\twocolumn
+
+
+%% End of file `icrc2013.sty'