Index: /esaf_lal/branches/camille/camille_work/comparison_new_old_code/lecture.C
===================================================================
--- /esaf_lal/branches/camille/camille_work/comparison_new_old_code/lecture.C	(revision 136)
+++ /esaf_lal/branches/camille/camille_work/comparison_new_old_code/lecture.C	(revision 137)
@@ -24,5 +24,5 @@
     
     
-    TCanvas *c1 = new TCanvas("c1", "Comparison new code vs old => Red: new on mac / Black: old on linux");
+    TCanvas *c1 = new TCanvas("c1", "Comparison new code vs old (Simulation) => Red: new on mac / Black: old on linux");
     c1->Divide(2,2);
     
@@ -74,5 +74,5 @@
     
     
-    TCanvas *c2 = new TCanvas("c2", "Comparison new code vs old => Red: new on mac / Black: new on linux");
+    TCanvas *c2 = new TCanvas("c2", "Comparison new code vs old (Simulation) => Red: new on mac / Black: new on linux");
     c2->Divide(2,2);
     
@@ -124,5 +124,5 @@
     
     
-    TCanvas *c3 = new TCanvas("c3", "Comparison new code vs old => Red: new on linux / Black: old on linux");
+    TCanvas *c3 = new TCanvas("c3", "Comparison new code vs old (Simulation) => Red: new on linux / Black: old on linux");
     c3->Divide(2,2);
     
@@ -150,4 +150,55 @@
     h23->Draw();
     h24->Draw("Same");
+    
+    //---------------------------------------
+    
+    TFile *f7 = new TFile("/Users/moretto/Documents/thesis/ESAF/Code/esaf_lal/esaf/camille_work/comparison_new_old_code/simu.mac.reco.root");
+    TTree *recotree7 = (TTree*)f7->Get("recotree");
+    
+    TFile *f8 = new TFile("/Users/moretto/Documents/thesis/ESAF/Code/esaf_lal/esaf/camille_work/comparison_new_old_code/simu.old_linux.reco.root");
+    TTree *recotree8 = (TTree*)f8->Get("recotree");
+    
+    //option 1:
+    
+    recotree7->Project("h25", "fTrackDirection2.fTheta");
+    recotree8->Project("h26", "fTrackDirection2.fTheta");
+    
+    recotree7->Project("h27", "fTrackDirection2.fPhi");
+    recotree8->Project("h28", "fTrackDirection2.fPhi");
+    
+    recotree7->Project("h29", "fTrackDirection2.fErrorTheta");
+    recotree8->Project("h30", "fTrackDirection2.fErrorTheta");
+    
+    recotree7->Project("h31", "fTrackDirection2.fErrorPhi");
+    recotree8->Project("h32", "fTrackDirection2.fErrorPhi");
+    
+    
+    TCanvas *c4 = new TCanvas("c4", "Comparison new code vs old (Reconstruction) => Red: new on mac / Black: old on linux");
+    c4->Divide(2,2);
+    
+    c4->cd(1);
+    h25->SetLineColor(kRed);
+    h26->SetLineColor(kBlack);
+    h25->Draw();
+    h26->Draw("Same");
+    
+    c4->cd(2);
+    h27->SetLineColor(kRed);
+    h28->SetLineColor(kBlack);
+    h27->Draw();
+    h28->Draw("Same");
+    
+    c4->cd(3);
+    h29->SetLineColor(kRed);
+    h30->SetLineColor(kBlack);
+    h29->Draw();
+    h30->Draw("Same");
+    
+    c4->cd(4);
+    h31->SetLineColor(kRed);
+    h32->SetLineColor(kBlack);
+    h31->Draw();
+    h32->Draw("Same");
+
 
    
Index: /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.mac.reco.CfgDump.cfg
===================================================================
--- /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.mac.reco.CfgDump.cfg	(revision 137)
+++ /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.mac.reco.CfgDump.cfg	(revision 137)
@@ -0,0 +1,76 @@
+## config file dump generated by ESAF 
+
+## Dump for class name EsafMsgDispatcher
+EsafMsgDispatcher.fLogFileName = output/Esaf.log
+EsafMsgDispatcher.fLogFileSeverity = Debug
+EsafMsgDispatcher.fScreenSeverity = Debug
+EsafMsgDispatcher.fUseColors = yes
+## End of dump for class name EsafMsgDispatcher
+## Dump for class name Euso
+Euso.fAltitude = 40
+Euso.fRadius = 600
+Euso.fLightToEuso = standard
+## End of dump for class name Euso
+## Dump for class name HoughFit
+HoughFit.fMinFractionLinear = 3
+HoughFit.fMinFractionSinusoidal = 3
+HoughFit.fWidthFractionLinear = 0.3
+HoughFit.fWidthFractionSinusoidal = 0.3
+HoughFit.fDoGraph = no
+HoughFit.fKindHough = linear
+## End of dump for class name HoughFit
+## Dump for class name HoughModule
+HoughModule.fMinCountsHoughAll = -4
+HoughModule.fMinCountsHoughSingleMacrocell = 4
+HoughModule.fMinCountsVelocity = 4
+HoughModule.fNumPointsMinimum = 10
+HoughModule.fSignalToNoise = 0.01
+HoughModule.fDebugPlots = no
+HoughModule.fProcedure = all
+## End of dump for class name HoughModule
+## Dump for class name MacroCell
+MacroCell.fGtuTimeLength = 2500
+MacroCell.fSize = 200
+MacroCell.fTriggerThreshold = 5
+MacroCell.fTriggerType = 14336
+MacroCell.fLogicEnabled = no
+MacroCell.fSaveAllChipGtuData = yes
+## End of dump for class name MacroCell
+## Dump for class name RecoFramework
+RecoFramework.DumpRootEvent = no
+RecoFramework.HardMemCleaning = no
+RecoFramework.ModuleFile = @cfg/Reco/RecoModuleList.cfg
+## End of dump for class name RecoFramework
+## Dump for class name RootInputModule
+RootInputModule.FirstEvent = 0
+RootInputModule.GTUlength = 2500
+RootInputModule.LastEvent = -1
+RootInputModule.MaxEvents = 1000
+RootInputModule.FileName = output/simu.mac.root
+RootInputModule.FilterScatteredCherenkov = no
+RootInputModule.LoadAnalogFee = yes
+RootInputModule.ProcessOnlySignal = yes
+RootInputModule.TruncateNumberOfEvents = yes
+## End of dump for class name RootInputModule
+## Dump for class name TrackDirection2Module
+TrackDirection2Module.fErrAngle = 1
+TrackDirection2Module.fMinuitOutputLevel = -1
+TrackDirection2Module.fMulti1 = 1.5
+TrackDirection2Module.fMulti2 = 1
+TrackDirection2Module.fNumHitsMinimum = 1
+TrackDirection2Module.fNumPointsMax = 130000
+TrackDirection2Module.fNumPointsMin = 10
+TrackDirection2Module.fSignalToNoise = 0.01
+TrackDirection2Module.fStat1 = 5
+TrackDirection2Module.fStat2 = 10
+TrackDirection2Module.fAA1FitMethod = median
+TrackDirection2Module.fDebugInfo = yes
+TrackDirection2Module.fDoGraphUseShape = no
+TrackDirection2Module.fFixTmaxNumeric = yes
+TrackDirection2Module.fMethod = AA1
+TrackDirection2Module.fTDPFitMethod = median
+TrackDirection2Module.fUseHough = yes
+TrackDirection2Module.fUseHoughwithselection = yes
+TrackDirection2Module.fUseShape = no
+TrackDirection2Module.fUseShapeInModules = no
+## End of dump for class name TrackDirection2Module
Index: /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.mac.reco.log
===================================================================
--- /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.mac.reco.log	(revision 137)
+++ /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.mac.reco.log	(revision 137)
@@ -0,0 +1,136 @@
+Info:     [RecoFramework]               Logging to file /Users/moretto/Documents/thesis/ESAF/Code/esaf_lal/esaf/output/simu.mac.reco.log started
+Info:     [RecoFramework]                ______________________________________________________________________________ 
+Info:     [RecoFramework]               |                                                                              |
+Info:     [RecoFramework]               |  ESAF Run Starting                                                           |
+Info:     [RecoFramework]               |    Local time: Tue, 07 May 2013 11:03:53 CEST +843875000 nsec                |
+Info:     [RecoFramework]               |______________________________________________________________________________|
+Info:     [RecoFramework]               
+Info:     [RecoFramework]               ESAF Environment:
+Info:     [RecoFramework]               
+Info:     [RecoFramework]                  Current Directory: /Users/moretto/Documents/thesis/ESAF/Code/esaf_lal/esaf
+Info:     [RecoFramework]                  Reco Config Path : /Users/moretto/Documents/thesis/ESAF/Code/esaf_lal/esaf/config/
+Info:     [RecoFramework]                  Reco Auxilar Path: /Users/moretto/Documents/thesis/ESAF/Code/esaf_lal/esaf/auxilar/
+Info:     [RecoFramework]                  Reco Tmp Path    : /Users/moretto/Documents/thesis/ESAF/Code/esaf_lal/esaf/tmp/
+Info:     [RecoFramework]                  Reco Output Path : output/
+Info:     [RecoFramework]                  Host Machine     : pc-90236.lal.in2p3.fr
+Info:     [RecoFramework]               
+Debug:    [RecoFramework]               Cmd line option: class RootInputModule, value RootInputModule.FileName=output/simu.mac.root
+Info:     [RecoFramework]               Loading module : HoughTransform
+Info:     [RecoFramework]               Loading module : TrackDirection2
+Info:     [RecoFramework]               RecoFramework: 2 modules loaded
+Debug:    [RecoFramework]               Framework Dump
+Debug:    [RecoFramework]               The following Modules where loaded:
+Debug:    [RecoFramework]               InputModule: Root
+Debug:    [RecoFramework]               Module: 1	HoughTransform
+Debug:    [RecoFramework]               Module: 2	TrackDirection2
+Info:     [RootInputModule]             Root file contains  1 event
+Debug:    [RootInputModule]             Detector Configuration:
+Debug:    [RootInputModule]             Number of pixels = 2304
+Debug:    [RootInputModule]             Number of pmts = 36
+Debug:    [RootInputModule]             Number of pixels per pmt = 64
+Info:     [HoughModule]                 Initializing... Procedure: "all"
+Info:     [TrackDirection2Module]       Initializing 
+Info:     [RecoFramework]               Root file /Users/moretto/Documents/thesis/ESAF/Code/esaf_lal/esaf/output/simu.mac.reco.root successfully opened
+Info:     [RootInputModule]             Processing Event    0
+Info:     [RootInputModule]             Shower X1 = 41.8944
+Debug:    [RootInputModule]              Number of single photons= 36359
+Debug:    [RootInputModule]              Number of bunches= 286
+Debug:    [RootInputModule]              Number of photons on pupil= 20807
+Debug:    [RootInputModule]              Number of fluorescence photons= on pupil 15232
+Debug:    [RootInputModule]              Number of backscattered cerenkov photons on pupil= 4004
+Info:     [RootInputModule]             Truth : E = 1e+19, th = 45.027, phi = 45.3558
+Debug:    [RootInputModule]             Number of Photons = 20807
+Debug:    [RootInputModule]             Number of detected photoelectrons = 2212
+Debug:    [RootInputModule]             Number of photelectrons counted in macrocells = 2212
+Debug:    [RootInputModule]             Number of macrocells = 1
+Debug:    [RootInputModule]             Number of macrocell hits = 0
+Info:     [RootInputModule]             CCB_LTT trigger triggering on PDM 1 at GTU 12; on the EC 5; At row 9 and column number 7
+Info:     [RootInputModule]             CCB_LTT trigger triggering on direction 301 intregrating 251 counts 
+Debug:    [RootInputModule]             Number of front end electronics = 52635
+Info:     [RootInputModule]             You run in ProcessOnlySignal mode
+Debug:    [RootInputModule]             Number of active front end electronics = 457
+Debug:    [RootInputModule]             Begin dumping cell's info (pixels vs GTU)
+Debug:    [RootInputModule]             PDM ID=1
+
+Debug:    [RootInputModule]               GTU=0, vector size=1
+Debug:    [RootInputModule]               GTU=3, vector size=1
+Debug:    [RootInputModule]               GTU=5, vector size=9
+Debug:    [RootInputModule]               GTU=6, vector size=11
+Debug:    [RootInputModule]               GTU=7, vector size=11
+Debug:    [RootInputModule]               GTU=8, vector size=11
+Debug:    [RootInputModule]               GTU=9, vector size=7
+Debug:    [RootInputModule]               GTU=10, vector size=8
+Debug:    [RootInputModule]               GTU=11, vector size=5
+Debug:    [RootInputModule]               GTU=12, vector size=10
+Debug:    [RootInputModule]               GTU=13, vector size=8
+Debug:    [RootInputModule]               GTU=14, vector size=15
+Debug:    [RootInputModule]               GTU=15, vector size=12
+Debug:    [RootInputModule]               GTU=16, vector size=11
+Debug:    [RootInputModule]               GTU=17, vector size=17
+Debug:    [RootInputModule]               GTU=18, vector size=11
+Debug:    [RootInputModule]               GTU=19, vector size=15
+Debug:    [RootInputModule]               GTU=20, vector size=18
+Debug:    [RootInputModule]               GTU=21, vector size=18
+Debug:    [RootInputModule]               GTU=22, vector size=16
+Debug:    [RootInputModule]               GTU=23, vector size=16
+Debug:    [RootInputModule]               GTU=24, vector size=17
+Debug:    [RootInputModule]               GTU=25, vector size=20
+Debug:    [RootInputModule]               GTU=26, vector size=24
+Debug:    [RootInputModule]               GTU=27, vector size=19
+Debug:    [RootInputModule]               GTU=28, vector size=24
+Debug:    [RootInputModule]               GTU=29, vector size=18
+Debug:    [RootInputModule]               GTU=30, vector size=20
+Debug:    [RootInputModule]               GTU=31, vector size=30
+Debug:    [RootInputModule]               GTU=32, vector size=44
+Debug:    [RootInputModule]               GTU=33, vector size=10
+Debug:    [RootInputModule]             End dumping cell's info (pixels vs GTU)
+Debug:    [RootInputModule]             Number of analog front end electronics = 315
+Debug:    [RootInputModule]             RecoEvent Loaded
+Info:     [RecoFramework]                ______________________________________________________________________________ 
+Info:     [RecoFramework]               |                                                                              |
+Info:     [RecoFramework]               |  Event 0 Started                                                             |
+Info:     [RecoFramework]               |                                                                              |
+Info:     [RecoFramework]               
+Debug:    [HoughModule]                 fTotalNumPoints = 457
+Info:     [HoughModule]                 SingleCluster saved with 457 points
+Info:     [TrackDirection2Module]       Pattern Recognition data found with 457 points
+Info:     [TrackDirection2Module]       Processing 457 pixel and 2683 hits
+Info:     [TrackDirection2Module]       TRUTH: Theta = 45.027 deg, Phi = 45.3558 deg, Energy = 1e+13 MeV.
+Info:     [TrackDirection2Module]       UseHoughandFindPlane()
+Info:     [TrackDirection2Module]       Selected 226 points over 457
+Info:     [TrackDirection2Module]       TDP error (hough selection + hough fit) = 4.02251
+Info:     [TrackDirection2Module]       TDP error (hough selection + linear fit) = 0.302146
+Info:     [TrackDirection2Module]       TDP error (hough selection + median fit) = 0.373287
+Info:     [TrackDirection2Module]       TDP error (hough selection + root lts fit) = 0.321559
+Info:     [TrackDirection2Module]       Found TrackDetectorPlane with error = 0.373287 deg
+Info:     [TrackDirection2Module]       Using method AA1()
+Info:     [TrackDirection2Module]       AA1() Angular Speed : LF = -0.00337026 MF = -0.00342334 HF = -0.00349562 RF = -0.00337487
+Info:     [TrackDirection2Module]       AA1(): fDeltaEASDirLF = 2.19792 deg ( dT = -2.18164 , dP = 0.384931 )
+Info:     [TrackDirection2Module]       AA1(): fDeltaEASDirMF = 1.59087 deg ( dT = -1.56797 , dP = 0.385573 )
+Info:     [TrackDirection2Module]       AA1(): fDeltaEASDirHF = 0.785122 deg ( dT = -0.736648 , dP = 0.386421 )
+Info:     [TrackDirection2Module]       AA1(): fDeltaEASDirRF = 2.14497 deg ( dT = -2.12826 , dP = 0.384987 )
+Info:     [TrackDirection2Module]       method AA1(): fDeltaEASDir = 0.873151 deg ( dT = -0.82993 , dP = 0.386327 )
+Info:     [RecoEvent]                   Event 0 processed and destroyed 
+Debug:    [HoughModule]                 UserMemoryClean()
+Debug:    [RecoModuleData]              Cleaning 1 Integers and 0 Doubles  in the Module HoughTransform map
+Debug:    [RecoModuleData]              Cleaning 0 Integers and 8 Doubles  in the Module TrackDirection2 map
+Info:     [RecoFramework]               
+Info:     [RecoFramework]               |                                                                              |
+Info:     [RecoFramework]               |  Event 0 Completed, REAL=  0.13 s  CPU=  0.09 s                              |
+Info:     [RecoFramework]               |______________________________________________________________________________|
+Info:     [RecoFramework]               
+Info:     [RootInputModule]             End of File
+Info:     [HoughModule]                 Completed
+Info:     [TrackDirection2Module]       Number of reconstructed events = 1
+Info:     [RecoFramework]               Average time per event:  REAL=  0.21 s   CPU=  0.18 s
+Info:     [RecoFramework]               Total time:              REAL=  0.21 s   CPU=  0.18 s
+Info:     [RecoFramework]               ************************    1 events read ************************
+Info:     [RecoFramework]               
+Info:     [RecoFramework]               1 entries are written into /Users/moretto/Documents/thesis/ESAF/Code/esaf_lal/esaf/output/simu.mac.reco.root
+Debug:    [Config]                      Saving config on file /Users/moretto/Documents/thesis/ESAF/Code/esaf_lal/esaf/output/simu.mac.reco.CfgDump.cfg
+Info:     [RecoFramework]                ______________________________________________________________________________ 
+Info:     [RecoFramework]               |                                                                              |
+Info:     [RecoFramework]               |  ESAF Run Completed                                                          |
+Info:     [RecoFramework]               |    Local time: Tue, 07 May 2013 11:03:54 CEST +257975000 nsec                |
+Info:     [RecoFramework]               |______________________________________________________________________________|
+Info:     [RecoFramework]               
Index: /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.old_linux.reco.CfgDump.cfg
===================================================================
--- /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.old_linux.reco.CfgDump.cfg	(revision 137)
+++ /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.old_linux.reco.CfgDump.cfg	(revision 137)
@@ -0,0 +1,76 @@
+## config file dump generated by ESAF 
+
+## Dump for class name EsafMsgDispatcher
+EsafMsgDispatcher.fLogFileName = output/Esaf.log
+EsafMsgDispatcher.fLogFileSeverity = Debug
+EsafMsgDispatcher.fScreenSeverity = Debug
+EsafMsgDispatcher.fUseColors = yes
+## End of dump for class name EsafMsgDispatcher
+## Dump for class name Euso
+Euso.fAltitude = 40
+Euso.fRadius = 600
+Euso.fLightToEuso = standard
+## End of dump for class name Euso
+## Dump for class name HoughFit
+HoughFit.fMinFractionLinear = 3
+HoughFit.fMinFractionSinusoidal = 3
+HoughFit.fWidthFractionLinear = 0.3
+HoughFit.fWidthFractionSinusoidal = 0.3
+HoughFit.fDoGraph = no
+HoughFit.fKindHough = linear
+## End of dump for class name HoughFit
+## Dump for class name HoughModule
+HoughModule.fMinCountsHoughAll = -4
+HoughModule.fMinCountsHoughSingleMacrocell = 4
+HoughModule.fMinCountsVelocity = 4
+HoughModule.fNumPointsMinimum = 10
+HoughModule.fSignalToNoise = 0.01
+HoughModule.fDebugPlots = no
+HoughModule.fProcedure = all
+## End of dump for class name HoughModule
+## Dump for class name MacroCell
+MacroCell.fGtuTimeLength = 2500
+MacroCell.fSize = 200
+MacroCell.fTriggerThreshold = 5
+MacroCell.fTriggerType = 14336
+MacroCell.fLogicEnabled = no
+MacroCell.fSaveAllChipGtuData = yes
+## End of dump for class name MacroCell
+## Dump for class name RecoFramework
+RecoFramework.DumpRootEvent = no
+RecoFramework.HardMemCleaning = no
+RecoFramework.ModuleFile = @cfg/Reco/RecoModuleList.cfg
+## End of dump for class name RecoFramework
+## Dump for class name RootInputModule
+RootInputModule.FirstEvent = 0
+RootInputModule.GTUlength = 2500
+RootInputModule.LastEvent = -1
+RootInputModule.MaxEvents = 1000
+RootInputModule.FileName = output/simu.old_linux.root
+RootInputModule.FilterScatteredCherenkov = no
+RootInputModule.LoadAnalogFee = yes
+RootInputModule.ProcessOnlySignal = yes
+RootInputModule.TruncateNumberOfEvents = yes
+## End of dump for class name RootInputModule
+## Dump for class name TrackDirection2Module
+TrackDirection2Module.fErrAngle = 1
+TrackDirection2Module.fMinuitOutputLevel = -1
+TrackDirection2Module.fMulti1 = 1.5
+TrackDirection2Module.fMulti2 = 1
+TrackDirection2Module.fNumHitsMinimum = 1
+TrackDirection2Module.fNumPointsMax = 130000
+TrackDirection2Module.fNumPointsMin = 10
+TrackDirection2Module.fSignalToNoise = 0.01
+TrackDirection2Module.fStat1 = 5
+TrackDirection2Module.fStat2 = 10
+TrackDirection2Module.fAA1FitMethod = median
+TrackDirection2Module.fDebugInfo = yes
+TrackDirection2Module.fDoGraphUseShape = no
+TrackDirection2Module.fFixTmaxNumeric = yes
+TrackDirection2Module.fMethod = AA1
+TrackDirection2Module.fTDPFitMethod = median
+TrackDirection2Module.fUseHough = yes
+TrackDirection2Module.fUseHoughwithselection = yes
+TrackDirection2Module.fUseShape = no
+TrackDirection2Module.fUseShapeInModules = no
+## End of dump for class name TrackDirection2Module
Index: /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.old_linux.reco.log
===================================================================
--- /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.old_linux.reco.log	(revision 137)
+++ /esaf_lal/branches/camille/camille_work/comparison_new_old_code/simu.old_linux.reco.log	(revision 137)
@@ -0,0 +1,134 @@
+Info:     [RecoFramework]               Logging to file /sps/hep/jemeuso/users/cmoretto/esaf_lal_old/esaf/output/simu.old_linux.reco.log started
+Info:     [RecoFramework]                ______________________________________________________________________________ 
+Info:     [RecoFramework]               |                                                                              |
+Info:     [RecoFramework]               |  ESAF Run Starting                                                           |
+Info:     [RecoFramework]               |    Local time: Tue, 07 May 2013 11:47:54 +0200 (CEST) +518993000 nsec        |
+Info:     [RecoFramework]               |______________________________________________________________________________|
+Info:     [RecoFramework]               
+Info:     [RecoFramework]               ESAF Environment:
+Info:     [RecoFramework]               
+Info:     [RecoFramework]                  Current Directory: /sps/hep/jemeuso/users/cmoretto/esaf_lal_old/esaf
+Info:     [RecoFramework]                  Reco Config Path : /sps/hep/jemeuso/users/cmoretto/esaf_lal_old/esaf/config/
+Info:     [RecoFramework]                  Reco Auxilar Path: /sps/hep/jemeuso/users/cmoretto/esaf_lal_old/esaf/auxilar/
+Info:     [RecoFramework]                  Reco Tmp Path    : /sps/hep/jemeuso/users/cmoretto/esaf_lal_old/esaf/tmp/
+Info:     [RecoFramework]                  Reco Output Path : output/
+Info:     [RecoFramework]                  Host Machine     : ccage014
+Info:     [RecoFramework]               
+Debug:    [RecoFramework]               Cmd line option: class RootInputModule, value RootInputModule.FileName=output/simu.old_linux.root
+Info:     [RecoFramework]               Loading module : HoughTransform
+Info:     [RecoFramework]               Loading module : TrackDirection2
+Info:     [RecoFramework]               RecoFramework: 2 modules loaded
+Debug:    [RecoFramework]               Framework Dump
+Debug:    [RecoFramework]               The following Modules where loaded:
+Debug:    [RecoFramework]               InputModule: Root
+Debug:    [RecoFramework]               Module: 1	HoughTransform
+Debug:    [RecoFramework]               Module: 2	TrackDirection2
+Info:     [RootInputModule]             Root file contains  1 event
+Debug:    [RootInputModule]             Detector Configuration:
+Debug:    [RootInputModule]             Number of pixels = 2304
+Debug:    [RootInputModule]             Number of pmts = 36
+Debug:    [RootInputModule]             Number of pixels per pmt = 64
+Info:     [HoughModule]                 Initializing... Procedure: "all"
+Info:     [TrackDirection2Module]       Initializing 
+Info:     [RecoFramework]               Root file /sps/hep/jemeuso/users/cmoretto/esaf_lal_old/esaf/output/simu.old_linux.reco.root successfully opened
+Info:     [RootInputModule]             Processing Event    0
+Info:     [RootInputModule]             Shower X1 = 41.8944
+Debug:    [RootInputModule]              Number of single photons= 36345
+Debug:    [RootInputModule]              Number of bunches= 286
+Debug:    [RootInputModule]              Number of photons on pupil= 20838
+Debug:    [RootInputModule]              Number of fluorescence photons= on pupil 15151
+Debug:    [RootInputModule]              Number of backscattered cerenkov photons on pupil= 4059
+Info:     [RootInputModule]             Truth : E = 1e+19, th = 45.027, phi = 45.3558
+Debug:    [RootInputModule]             Number of Photons = 20838
+Debug:    [RootInputModule]             Number of detected photoelectrons = 2227
+Debug:    [RootInputModule]             Number of photelectrons counted in macrocells = 2227
+Debug:    [RootInputModule]             Number of macrocells = 1
+Debug:    [RootInputModule]             Number of macrocell hits = 0
+Info:     [RootInputModule]             CCB_LTT trigger triggering on PDM 1 at GTU 8; on the EC 5; At row 10 and column number 7
+Info:     [RootInputModule]             CCB_LTT trigger triggering on direction 301 intregrating 247 counts 
+Debug:    [RootInputModule]             Number of front end electronics = 45096
+Info:     [RootInputModule]             You run in ProcessOnlySignal mode
+Debug:    [RootInputModule]             Number of active front end electronics = 488
+Debug:    [RootInputModule]             Begin dumping cell's info (pixels vs GTU)
+Debug:    [RootInputModule]             PDM ID=1
+
+Debug:    [RootInputModule]               GTU=0, vector size=8
+Debug:    [RootInputModule]               GTU=1, vector size=12
+Debug:    [RootInputModule]               GTU=2, vector size=11
+Debug:    [RootInputModule]               GTU=3, vector size=7
+Debug:    [RootInputModule]               GTU=4, vector size=8
+Debug:    [RootInputModule]               GTU=5, vector size=8
+Debug:    [RootInputModule]               GTU=6, vector size=7
+Debug:    [RootInputModule]               GTU=7, vector size=7
+Debug:    [RootInputModule]               GTU=8, vector size=11
+Debug:    [RootInputModule]               GTU=9, vector size=11
+Debug:    [RootInputModule]               GTU=10, vector size=10
+Debug:    [RootInputModule]               GTU=11, vector size=15
+Debug:    [RootInputModule]               GTU=12, vector size=21
+Debug:    [RootInputModule]               GTU=13, vector size=15
+Debug:    [RootInputModule]               GTU=14, vector size=16
+Debug:    [RootInputModule]               GTU=15, vector size=20
+Debug:    [RootInputModule]               GTU=16, vector size=18
+Debug:    [RootInputModule]               GTU=17, vector size=16
+Debug:    [RootInputModule]               GTU=18, vector size=12
+Debug:    [RootInputModule]               GTU=19, vector size=22
+Debug:    [RootInputModule]               GTU=20, vector size=20
+Debug:    [RootInputModule]               GTU=21, vector size=24
+Debug:    [RootInputModule]               GTU=22, vector size=19
+Debug:    [RootInputModule]               GTU=23, vector size=22
+Debug:    [RootInputModule]               GTU=24, vector size=21
+Debug:    [RootInputModule]               GTU=25, vector size=24
+Debug:    [RootInputModule]               GTU=26, vector size=45
+Debug:    [RootInputModule]               GTU=27, vector size=42
+Debug:    [RootInputModule]               GTU=28, vector size=16
+Debug:    [RootInputModule]             End dumping cell's info (pixels vs GTU)
+Debug:    [RootInputModule]             Number of analog front end electronics = 270
+Debug:    [RootInputModule]             RecoEvent Loaded
+Info:     [RecoFramework]                ______________________________________________________________________________ 
+Info:     [RecoFramework]               |                                                                              |
+Info:     [RecoFramework]               |  Event 0 Started                                                             |
+Info:     [RecoFramework]               |                                                                              |
+Info:     [RecoFramework]               
+Debug:    [HoughModule]                 fTotalNumPoints = 488
+Info:     [HoughModule]                 SingleCluster saved with 488 points
+Info:     [TrackDirection2Module]       Pattern Recognition data found with 488 points
+Info:     [TrackDirection2Module]       Processing 488 pixel and 2753 hits
+Info:     [TrackDirection2Module]       TRUTH: Theta = 45.027 deg, Phi = 45.3558 deg, Energy = 1e+13 MeV.
+Info:     [TrackDirection2Module]       UseHoughandFindPlane()
+Info:     [TrackDirection2Module]       Selected 217 points over 488
+Info:     [TrackDirection2Module]       TDP error (hough selection + hough fit) = 0.972028
+Info:     [TrackDirection2Module]       TDP error (hough selection + linear fit) = 0.0912179
+Info:     [TrackDirection2Module]       TDP error (hough selection + median fit) = 0.127717
+Info:     [TrackDirection2Module]       TDP error (hough selection + root lts fit) = 0.301739
+Info:     [TrackDirection2Module]       Found TrackDetectorPlane with error = 0.127717 deg
+Info:     [TrackDirection2Module]       Using method AA1()
+Info:     [TrackDirection2Module]       AA1() Angular Speed : LF = -0.003336 MF = -0.00338334 HF = -0.0034761 RF = -0.00327704
+Info:     [TrackDirection2Module]       AA1(): fDeltaEASDirLF = 2.78363 deg ( dT = -2.78203 , dP = 0.136736 )
+Info:     [TrackDirection2Module]       AA1(): fDeltaEASDirMF = 2.23509 deg ( dT = -2.23306 , dP = 0.137356 )
+Info:     [TrackDirection2Module]       AA1(): fDeltaEASDirHF = 1.16764 deg ( dT = -1.1636 , dP = 0.138527 )
+Info:     [TrackDirection2Module]       AA1(): fDeltaEASDirRF = 3.46973 deg ( dT = -3.46847 , dP = 0.135943 )
+Info:     [TrackDirection2Module]       method AA1(): fDeltaEASDir = 1.4127 deg ( dT = -1.4094 , dP = 0.138262 )
+Info:     [RecoEvent]                   Event 0 processed and destroyed 
+Debug:    [HoughModule]                 UserMemoryClean()
+Debug:    [RecoModuleData]              Cleaning 1 Integers and 0 Doubles  in the Module HoughTransform map
+Debug:    [RecoModuleData]              Cleaning 0 Integers and 8 Doubles  in the Module TrackDirection2 map
+Info:     [RecoFramework]               
+Info:     [RecoFramework]               |                                                                              |
+Info:     [RecoFramework]               |  Event 0 Completed, REAL=  0.17 s  CPU=  0.17 s                              |
+Info:     [RecoFramework]               |______________________________________________________________________________|
+Info:     [RecoFramework]               
+Info:     [RootInputModule]             End of File
+Info:     [HoughModule]                 Completed
+Info:     [TrackDirection2Module]       Number of reconstructed events = 1
+Info:     [RecoFramework]               Average time per event:  REAL=  0.33 s   CPU=  0.33 s
+Info:     [RecoFramework]               Total time:              REAL=  0.33 s   CPU=  0.33 s
+Info:     [RecoFramework]               ************************    1 events read ************************
+Info:     [RecoFramework]               
+Info:     [RecoFramework]               1 entries are written into /sps/hep/jemeuso/users/cmoretto/esaf_lal_old/esaf/output/simu.old_linux.reco.root
+Debug:    [Config]                      Saving config on file /sps/hep/jemeuso/users/cmoretto/esaf_lal_old/esaf/output/simu.old_linux.reco.CfgDump.cfg
+Info:     [RecoFramework]                ______________________________________________________________________________ 
+Info:     [RecoFramework]               |                                                                              |
+Info:     [RecoFramework]               |  ESAF Run Completed                                                          |
+Info:     [RecoFramework]               |    Local time: Tue, 07 May 2013 11:47:55 +0200 (CEST) +753662000 nsec        |
+Info:     [RecoFramework]               |______________________________________________________________________________|
+Info:     [RecoFramework]               