Index: /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.tex
===================================================================
--- /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.tex	(revision 144)
+++ /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.tex	(revision 145)
@@ -50,5 +50,5 @@
 This telescope will be the payload of a stratospheric balloon operated by CNES, starting its flight campaign in 2014.
 Current technical development for JEM-EUSO are a challenge for a space project, have been implemented in EUSO-Balloon. 
-In this poster, the complete design of this instrument will be presented. It consists of an advanced modular telescope structure including a set of three Fresnel lenses having an excellent focusing capability onto its pixelized focal surface of its UV Camera. This camera is very sensitive to single photons, with 6 orders of magnitude dynamic range thanks to an adaptive gain, and fast enough to observe speed-of-light phenomena. The camera is an array of multianodes photomultipliers, which dynodes are driven by Crockoft Walton HV generators capable of switching down the gain in few microseconds to protect the photodetectors against strongly luminous events.
+In this article, the complete design of this instrument will be presented. It consists of an advanced modular telescope structure including a set of three Fresnel lenses having an excellent focusing capability onto its pixelized focal surface of its UV Camera. This camera is very sensitive to single photons, with 6 orders of magnitude dynamic range thanks to an adaptive gain, and fast enough to observe speed-of-light phenomena. The camera is an array of multianodes photomultipliers, which dynodes are driven by Crockoft Walton HV generators capable of switching down the gain in few microseconds to protect the photodetectors against strongly luminous events.
 The analog signals at anodes are digitised continuously each time window (2.5 microsecond) by an ASIC, performing two kinds of signal measurements and readout by a FPGA applying a first level trigger algorithm. 
 The Electronics is operated by a digital processing unit comprising a CPU associated to Clocks generators board and a GPS receiver, an event filtering board based on a FPGA and an House-Keeping unit for the instrument monitoring. The CPU controls both acquisition and the data storage.
@@ -66,8 +66,8 @@
 
 \section{Introduction}
-EUSO-Ballon is a telescope aiming at verifying the conceptual design as well as the technologies foreseen to be applied for the construction of the future space telescope JEM-EUSO mission~\cite{bib:EUSOperf}. Even if this instrument is a reduced version of JEM-EUSO, it however includes almost all the required components of the original space mission. The scientific and technical goals on its mission are reviewed in the reference~\cite{bib:EBpath}. This instrument will be the payload of a stratospheric balloon operated by CNES,  
-to perform a series of night-flights at altitudes of 40 km, at various earth locations, lasting from a few hours to tens of hours. This programs require payload recovery after landing either in water or hard soil, and repairing after each mission.  
-The special atmospheric environmental conditions and recovery requirements  involved much precautions in the design  and implied dedicated tests  the realisation of prototypes. 
-First of all, the section~\ref{sec:OverviewInstrument} gives the overview of the instrument, including its particular mechanical design adapted to the balloon flights. Then the section~\ref{sec:Subsystems} provides details on the subsystems comprising the instrument highlighting the reasons for the chosen design.  Afterward, the section~\ref{sec:AssemblyTest} deals with the series of preliminary measurements and tests which are mandatory before the commissioning of the instrument for exploration. And finally, in the section 5, the control and analysis tasks to be performed during the operation are mentioned.
+EUSO-Ballon is a telescope aiming at verifying the conceptual design as well as the technologies foreseen to be applied for the construction of the future space telescope JEM-EUSO ~\cite{bib:EUSOperf}. Even if this instrument is a reduced version of JEM-EUSO, it however includes almost all the required components of the original space mission. The scientific and technical goals on its mission are reviewed in the reference~\cite{bib:EBpath}. This instrument will be the payload of a stratospheric balloon operated by CNES,  
+to perform a series of night-flights at altitudes of 40 km, at various earth locations, lasting from a few hours to tens of hours. This program requires payload recovery after landing either in water or hard soil, and repairing after each mission. The special atmospheric environmental conditions and recovery requirements involve much precautions in the design and imply dedicated tests for the realisation of prototypes. 
+
+This paper is organised as follows. First, section~\ref{sec:OverviewInstrument} gives the overview of the instrument, including its particular mechanical design adapted to the balloon flights.  Section~\ref{sec:Subsystems} provides details on the subsystems and highlights reasons for the chosen design. Afterward, the section~\ref{sec:AssemblyTest} deals with the series of preliminary measurements and tests which are mandatory before the commissioning of the instrument for exploration. Finally, the control and analysis tasks to be performed during the operation are mentioned in section ~\ref{sec:Operation}. 
 
 
@@ -75,43 +75,42 @@
 \label{sec:OverviewInstrument}
 
-The EUSO-balloon instrument structure is shown in the figure~\ref{fig:globalview} and its main characteristics are given in the table~\ref{tab:properties}. This parallelepiped telescope
-presents a wide field of view of 12$^o \times $12$^o$ for a collecting surface of  1m$\times$1 m. It points to the nadir direction toward the atmosphere.
+The EUSO-balloon instrument structure is shown in the figure~\ref{fig:globalview} and its main characteristics are given in the table~\ref{tab:properties}. These parameters will be justified in the section~\ref{sec:Subsystems} devoted to the subsystems. This parallelepiped telescope
+presents a wide field of view of 12$^o\times$12$^o$ for a collecting surface of  1.2 m$\times$1.2 m. It points to the nadir direction toward the earth.
 It basically consists in an optical bench associated to an instrument booth placed at the focal position. 
-The optical bench comprises two lenses. The instrument booth includes the all electronics inside a pressurised watertight box. One side of the instrument booth is provided by the third lens.
+The optical bench comprises two lenses. The instrument booth includes the whole electronics inside a pressurised watertight box. One side of the instrument booth is provided by the third lens.
  \begin{figure} 
   \centering
-  \includegraphics[width=0.4\textwidth]{GlobalViewInstrument}
+  \includegraphics[width=0.4\textwidth]{GlobalViewInstrument.jpg}
   \caption{EUSO-Balloon Instrument Overview.}
   \label{fig:globalview}
  \end{figure}
- The instrument includes an external roof-rack permitting the fixation of complementary instrument like an infra-red camera.
+ The instrument includes an external roof-rack permitting the fixation of complementary instrument like an infra-red camera for atmosphere monitoring.
+ 
  
 \subsection{General characteristics and functions}
-The main characteristics of the instrument are given in the table~\ref{tab:properties}. These parameters will be justified in the section~\ref{sec:Subsystems} devoted to the subsystems.
-The optical subsystem includes the optical bench which have the purpose of focusing parallel light rays in a  narrow focal point which is pixelized by
-an array of photodetectors called MAPMTs (Multi-Anode Photomultiplier). The  focal surface is instrumented by an electronics which has the properties of a very high sensitivity, in the UV range, fast measurement rate within the microsecond timescale, auto-triggering capability, event filtering and event recording. This electronics is capable to record on disk a burst of 128 consecutive sky pictures separated each-other by a  time period of 2.5 $\mu$s called the GTU (Gate Time Unit, the basic time unit useful in cosmic rays detection in space).  
-\begin{table} 
+The optical subsystem includes the optical bench which have the purpose of focusing parallel light rays in a  narrow focal point on a pixelized surface, consisting in an array of photodetectors called MAPMTs (Multi-Anode Photomultipliers). This focal surface is instrumented by an electronics which has the properties of a very high sensitivity in the UV range, fast measurement rate within the microsecond timescale, auto-triggering capability, event filtering and event recording. This electronics is capable to record on disk a burst of 128 consecutive sky pictures separated each-other by a Gate Time Unit (GTU) of 2.5 $\mu$s. 
+
+ \begin{table}[h!] 
 \begin{center}
 %{\tiny
 \begin{tabular}{|c|c|}\hline 
-{\tiny Parameter name}  & {\tiny values} \\ \hline
-\multicolumn{2}{|c|}{{\tiny 1:General parameters} } \\ \hline
-{\tiny Field of View }  &  {\tiny 12$^o \times$ 12$^o $ } \\ 
-{\tiny Aperture} & {\tiny 1 m$^2 \times$ 1 m$^2$} \\
+\multicolumn{2}{|c|}{{\tiny General parameters} } \\ \hline
+{\tiny Field of View }  &  {\tiny 12$^o \times $12$^o $ } \\ 
+{\tiny Aperture} & {\tiny 1.2 m $\times$ 1.2 m} \\
 {\tiny Height} & {\tiny 2.66 m} \\
-{\tiny Width} & {\tiny 1.21 m} \\
+{\tiny Width} & {\tiny 1.24 m (without crash pads)} \\
 {\tiny Weight }& {\tiny 300 kg }\\ \hline
-\multicolumn{2}{|c|}{{\tiny 2:Optics} } \\ \hline
+\multicolumn{2}{|c|}{{\tiny Optics} } \\ \hline
 {\tiny Focal Length } & {\tiny 1.62 m}  \\
 {\tiny Focal Point Spread (RMS)} & {\tiny 2.6 mm} \\  \hline
-\multicolumn{2}{|c|}{ {\tiny 3:Focal Surface} } \\ \hline
+\multicolumn{2}{|c|}{ {\tiny Focal Surface} } \\ \hline
 {\tiny Curvature Radius}  & {\tiny 2.5 m} \\
 {\tiny Number of Pixels} & {\tiny 2304} \\
-{\tiny Pixel FOV} & {\tiny 0.25$^o \times$0.25$^o$} \\ 
-{\tiny Pixel size} & {\tiny 2.88 mm$\times$2.88 mm} \\
+{\tiny Pixel FOV} & {\tiny 0.25$^o \times$ 0.25$^o$} \\ 
+{\tiny Pixel size} & {\tiny 2.88 mm $\times$ 2.88 mm} \\
 {\tiny BG3 UV Filter transmittance} & {\tiny 98 \%} \\ 
 {\tiny Wavelength range} & {\tiny 290 nm - 430 nm} \\ 
-{\tiny Number of MAPMTs} & {\tiny 6$\times$ 6} \\ \hline
-\multicolumn{2}{|c|}{{\tiny 4:PhotonDetection (MAPMTs)}} \\ \hline
+{\tiny Number of MAPMTs} & {\tiny 6 $\times$ 6} \\ \hline
+\multicolumn{2}{|c|}{{\tiny PhotonDetection (MAPMTs)}} \\ \hline
 {\tiny Number of channels} & {\tiny 64}  \\
 {\tiny Photon detection efficiency} & {\tiny 35 \%} \\
@@ -121,20 +120,20 @@
 {\tiny Dynamic Range} & {\tiny 1 - 100 photons} \\
 {\tiny Maximum tube current} & {\tiny 100 $\mu$A} \\ \hline
-\multicolumn{2}{|c|}{{\tiny 4:Signal Measurement (ASIC)}} \\ \hline
+\multicolumn{2}{|c|}{{\tiny Signal Measurement (ASIC)}} \\ \hline
 {\tiny Sampling period (GTU)} & {\tiny 2.5 $\mu$s} \\
 {\tiny Photon Counting (64 ch), photoelectrons} & {\tiny 0.3 pe (50 fC) - 30 pe (5 pC)}  \\
 {\tiny Charge to Time Conv (8 ch)}  &  {\tiny 2 pC (10 pe) - 200 pC (100 pe)}  \\ 
 {\tiny Readout Clock}  & {\tiny 40 MHz}  \\ \hline
-\multicolumn{2}{|c|}{ {\tiny 6:Triggers (FPGA, Virtex 6(L1) and Virtex 4(L2))} }\\ \hline
+\multicolumn{2}{|c|}{ {\tiny Triggers (FPGA, Virtex 6(L1) and Virtex 4(L2))} }\\ \hline
 {\tiny L1 rate}  & {\tiny 7 Hz (1-100 Hz)} \\ 
 {\tiny L2 rate}  & {\tiny Max 50 Hz}  \\ \hline
-\multicolumn{2}{|c|}{ {\tiny 7:Event readout and DAQ (CPU, Clocks, GPS)}} \\ \hline
+\multicolumn{2}{|c|}{ {\tiny Event readout and DAQ (CPU, Clocks, GPS)}} \\ \hline
 {\tiny Event size} & {\tiny 330 kB} \\
 {\tiny Data flow} & {\tiny 3.24 Mb/s} \\ 
 {\tiny Readout Clock} & {\tiny 40 MHz} \\
 {\tiny Event dating}  & {\tiny at $\mu$s level} \\ \hline
-\multicolumn{2}{|c|}{ {\tiny 8:Instrument Monitoring (microcontroler)}} \\ \hline
-\multicolumn{2}{|c|}{ {\tiny 9:On/Off capability, alarms, temperature and voltage control }}\\ \hline
-\multicolumn{2}{|c|}{{\tiny 10:Power supply}} \\ \hline
+\multicolumn{2}{|c|}{ {\tiny Instrument Monitoring (microcontroler)}} \\ \hline
+\multicolumn{2}{|c|}{ {\tiny On/Off capability, alarms, temperature and voltage control }}\\ \hline
+\multicolumn{2}{|c|}{{\tiny Power supply}} \\ \hline
 {\tiny 60 batteries cells}  & {\tiny 225 W during 24 hours, V: 28 V} \\ \hline
 \end{tabular}
@@ -143,38 +142,36 @@
 %\par}
 \end{center}
-
 \end{table}
 
-
-\subsection{Instrument mechanics}
-The mechanics of the instrument is made of Fibrelam panels, arranged together through Fibreglass sections.
-The instrument will be coated by an insulating cover to protect the instrument component from fast temperature changes during balloon ascent and descent.
-Special valves inserted in the optical bench are used to enable pressure equilibrium between indoor and outdoor. Wherever the after-flight fall location occurs, the instrument must be recovered  with the smallest induced damages.
-The bottom part is equipped with crash-pad which absorb brutal acceleration (up to 15G) at landing on ground. A baffle with special holes  in the optical bench are used as a piston-effect to damp the shock for a fall over water.
-The instrument booth which is a totally watertight sealed box, consists of a central aluminium plate on which the various electronic boxes are fixed. One of its side is the third lens. The opposite side is an aluminium radiator used to dissipate the heat generated by electronics equipment by radiation. 
+\subsection{Instrument mechanics and architectrure}
+The mechanics of the instrument is made of Fibrelam\textregistered panels, arranged together through fibreglass sections.
+The instrument will be coated by an insulating cover to protect the instrument's component from fast temperature changes during balloon ascent and descent.
+Special watertight valves inserted in the optical bench are used to enable pressure equilibrium with the atmosphere. Wherever the after-flight landing location occurs, the instrument must be recovered  with the smallest damages.
+The bottom part is equipped with crash-pads which absorb brutal deceleration (up to 15 G) when landing on ground. A baffle with special holes in the optical bench are used as a piston-effect to damp the shock for a fall over water.
+The instrument booth which is a totally watertight sealed box, consists of a central aluminium plate on which the various electronic boxes are fixed. One of its side is the third lens. The opposite one is an aluminium radiator used to dissipate the heat generated by electronics equipment. 
 The instrument is surrounded by buoys to avoid sinking if sea landing and to raise straight up the instrument booth above the water level.
 \section{The instrument Subsystems}
 \label{sec:Subsystems}
-The instrument is broken down into subsystems defined to be the Optics, the Focal Surface, the Photo-detection with the MAPMT, the Signal measurement with the ASICs, the trigger readout with the PDMB and the CCB, The Data Acquisition System (DAQ) and the utilities like the monitoring also called the House-Keepting and the Power Supplies. Those subsystems are all described succinctly below.  
+The instrument is broken down into subsystems defined to be the optics, the Focal Surface (FS), the Photo-detector with the MAPMT, the signal measurement with the ASICs, the trigger readout with the Photo-Detector Module Board (PDMB) and the Cluster Control Board (CCB). The Data Acquisition System (DAQ) and the utilities like the monitoring also called the House-Keepting (HK) and the power supplies. Those subsystems are all described succinctly below.  
 \subsection{Optics subsystem}
-The Optics subsystem involves the three lenses.
+The optics subsystem involves the three lenses.
 Its goal is to provide the best focalisation for the smallest focal distance. The focalisation requirement is constrained by the pixel size of the photo detection system.
-Due to the wide angular field of view, it is necessary to combine 3 flat lenses of which the two external are of focusing Fresnel type for one of their side and the middle lens is purely dispersive to correct for chromatic aberrations. These lenses are manufactured in PMMA material~\cite{bib:Optics}. The ray tracing calculations including the temperature profile expected for flights in cold and warm cases provide a focal length of 1.62 m and a focal point spread width of the order of 2.6 mm, smaller than the pixel size. 
+Due to the wide angular field of view, it is necessary to combine 3 flat lenses. External ones are focusing Fresnel type on a side and the middle lens is purely dispersive to correct chromatic aberrations. These lenses are manufactured in PMMA material~\cite{bib:Optics}. The ray tracing calculations including the temperature profile expected for flights in cold and warm cases provide a focal length of 1.62 m and a focal point spread width of the order of 2.6 mm, smaller than the pixel size. 
 
 \subsection{Front-End Electronics}
-The Focal Surface is constituted by an array of photodetectors called the MAPMTs (Multi-Anode Photomultipliers), which anode signals are measured and digitised by ASICs, themselves are readout by FPGA to run the trigger algorithm. This Focal Surface is arranged into a so-called Photo-Detector module (PDM) which design and effective realisation is described in details in~\cite{bib:FrontEndEl}. We review here the main properties of this electronics~:
-\paragraph{Focal Surface} The focal Surface is a slightly curved surface, similarly to that of the JEM-EUSO central PDM, being an array of 48$\times48$ pixels of 2.88mm$\times$2.88mm size exceeding slightly the focal point spread. This granularity fits perfectly the accuracy requirements to make the image the longitudinal profile of Air-shower above $10^{18}$eV. Practically, the Focal Surface of the PDM is broken up into 9 sets of identical Elementary cells (EC), which are matrixes of 2$\times$2 MAPMTs. Inside the PDM structure, the 9 EC are disposed and tilted according the appropriate shape required for the Focal Surface.
-\paragraph{MAPMTs} They are photon detectors consisting of a matrix of 8$\times8$ pixels. Each pixel is associated to an output channel generating a charge or a current called an anode. Their sensitivity is as low as a few tens of photoelectrons and their dynamic range can extend up to few 100 photoelectrons per $\mu$s when working at high gain $10^6$.
-This high gain is achieved through 14 dynodes polarised by High Voltage Power Supplies (HVPS) for which the photocathode is set at -900 V. Limited power consumption is obtained with a Crockoft-Walton (CW) high voltages supplier. Dynamic range can be extended up to 10$^6$ photons if the gain is reduced automatically gradually from 10$^6$ to 10$^4$, 10$^2$ or 30  by fast switches (SW) reacting to the micro-second timescale in case of large current flow is detected in the anodes. In the PDM, there is 9 independent HVPS controlling the 9 ECs.
+MAPMTs constituting the FS, provide anode signals measured and digitised by ASICs, themselves readout by FPGA to run the trigger algorithm. The FS is arranged into a so-called Photo-Detector Module (PDM) whose design and effective realisation is described in details in~\cite{bib:FrontEndEl}. We review in the following the main properties of this electronics.
+\paragraph{Focal Surface} The focal Surface is a slightly curved surface, similarly to that of the JEM-EUSO central PDM, being an array of 48$\times$48 pixels of 2.88 mm $\times$ 2.88 mm size exceeding slightly the focal point spread. This granularity fits perfectly the accuracy requirements to make the longitudinal profile image of Air-showers above $10^{18}$ eV. Practically, the focal surface of the PDM is broken up into a set of 9 identical Elementary Cells (ECs), which are matrixes of 2$\times$2 MAPMTs. Inside the PDM structure, the 9 ECs are disposed and tilted according to the appropriate shape required for the FS.
+\paragraph{MAPMTs} They are photon detectors consisting of a matrix of 8$\times$8 pixels. Each pixel is associated to an anode generating a charge or a current in output. Their sensitivity is as low as a few tens of photoelectrons and their dynamic range can extend up to few 100 photoelectrons per $\mu$s when working at high gain ($10^6$).
+\textbf{This high gain is achieved through 14 dynodes (not 12??) polarised by High Voltage Power Supplies (HVPS) for which the photocathode is set at -900 V. Limited power consumption is obtained with a Crockoft-Walton (CW) high voltages supplier. Dynamic range can be extended up to 10$^6$ photons (??) if the gain is reduced automatically gradually from 10$^6$ to 10$^4$, 10$^2$ or 30  by fast switches (SW) reacting to the micro-second timescale in case of large current flow is detected in the anodes. In the PDM, there is 9 independent HVPS controlling the 9 ECs.
 Because a large photon flux generating anode current above 100$\mu$A would destroy the tube, an automatic control system reducing the gain or switching off the MAPMT is mandatory to  guaranty the tube survival.
-Practically this switching decision logic is implemented in a FPGA reading out the ASICs.
-\paragraph{ASICs} 36 ASICs of the type SPACIROC~\cite{bib:ASIC} are used to perform the anode signals measurement and digitisation of the 36 MAPMTs. These ASICs have 64 channels. Their analog inputs are DC-coupled to the MAPMT anodes. They process the 64 analog signals in parallel in two modes : 1) in photoelectron counting mode, in a range from 1/3 of photoelectrons up to 100 photoelectrons, by discriminating over a programmed threshold each of the channels, 2) by estimating the charge from 20~pC to 200~pC, by time over threshold determination for exclusive groups of 8 anodes current sums. The 64 analog channels are balanced each-other relatively by gain matching over 8-bits.
+Practically this switching decision logic is implemented in a FPGA reading out the ASICs.}
+\paragraph{ASICs} 36 SPACIROC~\cite{bib:ASIC} type ASICs are used to perform the anode signals measurement and digitisation of the 36 MAPMTs. These ASICs have 64 channels. Their analog inputs are DC-coupled to the MAPMT anodes. They process the 64 analog signals in parallel in two modes : 1) in photoelectron counting mode, in a range from 1/3 of photoelectrons up to 100 photoelectrons, by discriminating over a programmed threshold each of the channels, 2) by estimating the charge from 20~pC to 200~pC, by time over threshold determination for exclusive groups of 8 anodes current sums. The 64 analog channels are balanced each-other relatively by gain matching over 8-bits.
 The discrimination voltage level used in the photo-counting is provided by a 10-bit DAC (Digital to Amplitude converter).
-In both cases the digitisation is performed by 8-bits counters every GTU. There is no data buffering on the ASIC. The data are transferred  to the later stage, a FPGA each GTU under the sequencing of a 40MHz clock.
-\paragraph{Trigger} The Instrument includes two trigger stages. The level 1 trigger (L1) implemented in the FPGA of a PDM-Board (PDMB), belonging to the Front-End Electronics. The PDMB readouts the data from the 36 ASICs from a PDM each GTU to compute the trigger L1. It principle consists in searching an excess of signals over background in groups of 3$\times$3 pixels, with enough time-persistence, which signal sum over time exceed a preset value. The background rate seen by pixel is monitored continuously to adjust in real-time the trigger threshold which are adjusted such the L1 rate is kept a a fixed level of a few Hz compatible with the DAQ readout rate. The trigger is evaluated each GTU. Because Air-Shower may extend over 100 GTU, this trigger has the buffering capability of 128 consecutive GTU. 
+In both cases the digitisation is performed by 8-bits counters every GTU. There is no data buffering on the ASIC. The data are transferred to the FPGA each GTU under the sequencing of a 40MHz clock.
+\paragraph{Trigger} The Instrument includes two trigger stages. The level 1 trigger (L1) implemented in the FPGA of a PDM-Board (PDMB), belonging to the Front-End Electronics. The PDMB readouts the data from the 36 ASICs from a PDM each GTU to compute the trigger L1. Its principle consists in counting an excess of signals over background in groups of 3$\times$3 pixels over a preseted time value. The background rate seen by pixel is monitored continuously to adjust in real-time the trigger threshold which is adjusted such as the L1 rate is kept at a fixed level of a few Hz compatible with the DAQ readout rate. The trigger is evaluated each GTU. Because Air-Showers may extend over 100 GTU, this trigger has the buffering capability of 128 consecutive GTU. 
 To reduced the dead-time induced by event readout, the event  buffer is doubled.
 \subsection{Data acquisition}
 The data acquisition system is part of the computing system DP (Data Processing).
-It comprises the CCB designed to produce the second level trigger L2, which is described in~\cite{bib:CCB}. For each generated L1 trigger, the CCB read the data corresponding to the 128 consecutive GTU from the PDMB buffer. In JEM-EUSO, the CCB is devoted to the combination of 9-PDMB triggers and to reduce the resulting combined trigger rate to about a few Hz or less compatible with the data storage capabilities of the DAQ. The triggering role of the CCB in EUSO-Balloon is marginal as there is only one PDM. However it has the task to read the whole event from the Front-End and to pass it to the CPU. The L2 decision is propagated to the Clock-Board (CLK-B, based on a Xilinks Virtex5 FPGA) generating all the clocks used by the electronics, itself associated with a GPS-Board (GPSB) to provide the event time tagging data with an accuracy of a few microseconds.
+It comprises the CCB designed to produce the second level trigger L2, which is described in~\cite{bib:CCB}. For each generated L1 trigger, the CCB reads the data corresponding to the 128 consecutive GTU from the PDMB buffer. In JEM-EUSO, the CCB is devoted to the combination of 9-PDMB triggers and to reduce the resulting combined trigger rate to about a few Hz or less compatible with the data storage capabilities of the DAQ. The triggering role of the CCB in EUSO-Balloon is marginal as there is only one PDM. However it has the task to read the whole event from the Front-End and to pass it to the CPU. The L2 decision is propagated to the Clock-Board (CLK-B, based on a Xilinks Virtex5 FPGA) generating all the clocks used by the electronics, itself associated with a GPS-Board (GPSB) to provide the event time tagging data with an accuracy of a few microseconds.
 The CPU (Motherboard iTX-i2705 model, processor  Atom N270 1.6 GHz)  merges the event data with the time tagging data to build an event of a size of 330 kB, leading to a data flow of 3MB/s for a 10 Hz L1-L2 trigger. The CPU write all the data on disks (1 TB CZ Octane SATA II 2.5Ó SSD) and may also send to telemetry a subset of flagged events by CCB for event monitoring.
 \subsection{Monitoring}
@@ -187,5 +184,5 @@
 After fabrication, the subsystems directly related to the physics measurements need to be calibrated in an absolute way. 
 The goal of the absolute calibration is to relate a measured digitised signal into the true number of photons impinging on the Focal Surface or on the first lens.
-Thus the Optics and the photo-detection done by the MAPMTs are will be calibrated.
+Thus the Optics and the photo-detection done by the MAPMTs will be calibrated.
 Other subsystems like the trigger has to be tested once the instrument is close to final assembly.
 Each of the subsystems of the instrument are calibrated if necessary and tested before the full integration. Then the assembled instrument is then tested entirely.
@@ -195,9 +192,9 @@
 
 \subsection{Measuring the MAPMT performances}
-Each channel of the MAPMT is characterised by its photodetection efficiency (product of the photocathode quantum efficiency and the collection efficiency) and by the gain of the phototubes. This measurement is firstly done before their mounting inside EC-Units (see~\cite{bib: PMT}) and also after the EC-Units assembly.
-This measurement is done by illuminating by a LED (controlled by a NIST) the photocathode in single photoelectron mode~\cite{bib:Calib} to measure the single photoelectron spectrum for each of the 2304 pixels of the instrument camera.
-This procedure allows to determine the exact high voltage to apply to each of the MAPMT photocathodes for each EC-Units.
+Each channel of the MAPMT is characterised by its photodetection efficiency (product of the photocathode quantum efficiency and the collection efficiency) and by the gain of the phototubes. This efficiency is firstly measured before the mounting of MAPMTs inside EC-Units (see~\cite{bib: PMT}) and also after the EC-Units assembly. \textbf{to be reformulated}
+This measurment is done by illuminating by a LED (controlled by a NIST) the photocathode in single photoelectron mode~\cite{bib:Calib} to measure the single photoelectron spectrum for each of the 2304 pixels of the instrument camera.
+This procedure allows to determine the exact high voltage to apply to each MAPMTs photocathodes.
 \subsection{The ASIC settings}
-The ASICs measure the single photoelectron spectrums at nominal high voltage for each of the channels by performing S-curve (by performing series of runs by ramping the discriminator voltage).
+The ASICs measure the single photoelectron spectra at nominal high voltage for each of the channels by performing S-curve (by performing series of runs by ramping the discriminator voltage).
 Because the relative gain of the channels inside an EC-Unit differs slightly from one-another, the ASICs allow balancing the discrepancies between the channels. This done once the PDM is mounted and each MAPMT is associated to an ASIC. Then the nominal discriminator threshold at 1/3 of a photoelectron to apply to each ASIC is established.
 
@@ -212,7 +209,7 @@
 \section{Operation and Analysis}
 \label{sec:Operation}
-During the balloon flight operation, the instrument will be controlled from ground by an operator using a control program~\cite{bib:OffOnLineAna} interfaced to the TC/TM system (Telecomand and Telemetry) NOSYCA of CNES. 
+During the balloon flight operation, the instrument will be controlled from ground by an operator using a control program~\cite{bib:OffOnLineAna} interfaced to the TC/TM system (Telecommand and Telemetry) NOSYCA of CNES. 
 At a given altitude reached by the ballon, a command will be issued to turn on the instrument. The HK system will turn on one by one each of the subsystems while the monitoring parameter will be downloaded at ground.
-When every parameters looks perfect, the Balloon operator can launch the DAQ program running on the CPU. He will control basic run parameters, namely the background rate calculated by the PDMB. Conventionally the thresholds auto-adapt to the required L1-L2 rates unless the operator forces another mode of trigger settings. At any moment, the operator can shut down the instrument. This will be done when the balloon descent will be activated.
+When every parameters looks perfect, the balloon operator can launch the DAQ program running on the CPU. He will control basic run parameters, namely the background rate calculated by the PDMB. Conventionally the thresholds auto-adapt to the required L1-L2 rates unless the operator forces another mode of trigger settings. At any moment, the operator can shut down the instrument. This will be done when the balloon descent will be activated.
 
 