Index: /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.aux
===================================================================
--- /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.aux	(revision 146)
+++ /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.aux	(revision 146)
@@ -0,0 +1,65 @@
+\relax 
+\providecommand\HyperFirstAtBeginDocument{\AtBeginDocument}
+\HyperFirstAtBeginDocument{\ifx\hyper@anchor\@undefined
+\global\let\oldcontentsline\contentsline
+\gdef\contentsline#1#2#3#4{\oldcontentsline{#1}{#2}{#3}}
+\global\let\oldnewlabel\newlabel
+\gdef\newlabel#1#2{\newlabelxx{#1}#2}
+\gdef\newlabelxx#1#2#3#4#5#6{\oldnewlabel{#1}{{#2}{#3}}}
+\AtEndDocument{\ifx\hyper@anchor\@undefined
+\let\contentsline\oldcontentsline
+\let\newlabel\oldnewlabel
+\fi}
+\fi}
+\global\let\hyper@last\relax 
+\gdef\HyperFirstAtBeginDocument#1{#1}
+\providecommand\HyField@AuxAddToFields[1]{}
+\citation{bib:EUSOperf}
+\citation{bib:EBpath}
+\@writefile{toc}{\contentsline {section}{\numberline {1}Introduction}{1}{section.1}}
+\@writefile{lof}{\contentsline {figure}{\numberline {1}{\ignorespaces EUSO-Balloon Instrument Overview.}}{2}{figure.1}}
+\newlabel{fig:globalview}{{1}{2}{EUSO-Balloon Instrument Overview}{figure.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {2}The Instrument Overview}{2}{section.2}}
+\newlabel{sec:OverviewInstrument}{{2}{2}{The Instrument Overview\relax }{section.2}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1}General characteristics and functions}{2}{subsection.2.1}}
+\@writefile{lot}{\contentsline {table}{\numberline {1}{\ignorespaces Typical parameters of the instrument}}{2}{table.1}}
+\newlabel{tab:properties}{{1}{2}{Typical parameters of the instrument\relax }{table.1}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.2}Instrument mechanics and architectrure}{2}{subsection.2.2}}
+\citation{bib:Optics}
+\citation{bib:FrontEndEl}
+\citation{bib:ASIC}
+\citation{bib:CCB}
+\@writefile{toc}{\contentsline {section}{\numberline {3}The instrument Subsystems}{3}{section.3}}
+\newlabel{sec:Subsystems}{{3}{3}{The instrument Subsystems\relax }{section.3}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.1}Optics subsystem}{3}{subsection.3.1}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.2}Front-End Electronics}{3}{subsection.3.2}}
+\@writefile{toc}{\contentsline {paragraph}{Focal Surface}{3}{section*.1}}
+\@writefile{toc}{\contentsline {paragraph}{MAPMTs}{3}{section*.2}}
+\@writefile{toc}{\contentsline {paragraph}{ASICs}{3}{section*.3}}
+\@writefile{toc}{\contentsline {paragraph}{Trigger}{3}{section*.4}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.3}Data acquisition}{3}{subsection.3.3}}
+\citation{bib: PMT}
+\citation{bib:Calib}
+\citation{bib:Calib}
+\citation{bib:OffOnLineAna}
+\bibcite{bib:EUSOperf}{1}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.4}Monitoring}{4}{subsection.3.4}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.5}Power supply and electrical architecture}{4}{subsection.3.5}}
+\@writefile{toc}{\contentsline {section}{\numberline {4}Assembly and Tests}{4}{section.4}}
+\newlabel{sec:AssemblyTest}{{4}{4}{Assembly and Tests\relax }{section.4}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.1}The optical tests}{4}{subsection.4.1}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.2}Measuring the MAPMT performances}{4}{subsection.4.2}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.3}The ASIC settings}{4}{subsection.4.3}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.4}The Trigger tests}{4}{subsection.4.4}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.5}The Instrument tests}{4}{subsection.4.5}}
+\@writefile{toc}{\contentsline {section}{\numberline {5}Operation and Analysis}{4}{section.5}}
+\newlabel{sec:Operation}{{5}{4}{Operation and Analysis\relax }{section.5}{}}
+\bibcite{bib:EBpath}{2}
+\bibcite{bib:EBSimulation}{3}
+\bibcite{bib:Optics}{4}
+\bibcite{bib:FrontEndEl}{5}
+\bibcite{bib:ASIC}{6}
+\bibcite{bib:CCB}{7}
+\bibcite{bib:Calib}{8}
+\bibcite{bib: PMT}{9}
+\bibcite{bib:OffOnLineAna}{10}
Index: /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.log
===================================================================
--- /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.log	(revision 146)
+++ /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.log	(revision 146)
@@ -0,0 +1,484 @@
+This is pdfTeX, Version 3.1415926-2.4-1.40.13 (TeX Live 2012) (format=pdflatex 2012.6.30)  13 MAY 2013 15:54
+entering extended mode
+ restricted \write18 enabled.
+ %&-line parsing enabled.
+**icrc2013-EBDet-morettodagoret.tex
+(./icrc2013-EBDet-morettodagoret.tex
+LaTeX2e <2011/06/27>
+Babel <v3.8m> and hyphenation patterns for english, dumylang, nohyphenation, ge
+rman-x-2012-05-30, ngerman-x-2012-05-30, afrikaans, ancientgreek, ibycus, arabi
+c, armenian, basque, bulgarian, catalan, pinyin, coptic, croatian, czech, danis
+h, dutch, ukenglish, usenglishmax, esperanto, estonian, ethiopic, farsi, finnis
+h, french, friulan, galician, german, ngerman, swissgerman, monogreek, greek, h
+ungarian, icelandic, assamese, bengali, gujarati, hindi, kannada, malayalam, ma
+rathi, oriya, panjabi, tamil, telugu, indonesian, interlingua, irish, italian, 
+kurmanji, latin, latvian, lithuanian, mongolian, mongolianlmc, bokmal, nynorsk,
+ polish, portuguese, romanian, romansh, russian, sanskrit, serbian, serbianc, s
+lovak, slovenian, spanish, swedish, turkish, turkmen, ukrainian, uppersorbian, 
+welsh, loaded.
+(/usr/local/texlive/2012/texmf-dist/tex/latex/base/article.cls
+Document Class: article 2007/10/19 v1.4h Standard LaTeX document class
+(/usr/local/texlive/2012/texmf-dist/tex/latex/base/size10.clo
+File: size10.clo 2007/10/19 v1.4h Standard LaTeX file (size option)
+)
+\c@part=\count79
+\c@section=\count80
+\c@subsection=\count81
+\c@subsubsection=\count82
+\c@paragraph=\count83
+\c@subparagraph=\count84
+\c@figure=\count85
+\c@table=\count86
+\abovecaptionskip=\skip41
+\belowcaptionskip=\skip42
+\bibindent=\dimen102
+) (./icrc2013.sty
+Package: icrc2013 2013/01/01 v0.3
+(/usr/local/texlive/2012/texmf-dist/tex/latex/psnfss/mathptmx.sty
+Package: mathptmx 2005/04/12 PSNFSS-v9.2a Times w/ Math, improved (SPQR, WaS) 
+LaTeX Font Info:    Redeclaring symbol font `operators' on input line 28.
+LaTeX Font Info:    Overwriting symbol font `operators' in version `normal'
+(Font)                  OT1/cmr/m/n --> OT1/ztmcm/m/n on input line 28.
+LaTeX Font Info:    Overwriting symbol font `operators' in version `bold'
+(Font)                  OT1/cmr/bx/n --> OT1/ztmcm/m/n on input line 28.
+LaTeX Font Info:    Redeclaring symbol font `letters' on input line 29.
+LaTeX Font Info:    Overwriting symbol font `letters' in version `normal'
+(Font)                  OML/cmm/m/it --> OML/ztmcm/m/it on input line 29.
+LaTeX Font Info:    Overwriting symbol font `letters' in version `bold'
+(Font)                  OML/cmm/b/it --> OML/ztmcm/m/it on input line 29.
+LaTeX Font Info:    Redeclaring symbol font `symbols' on input line 30.
+LaTeX Font Info:    Overwriting symbol font `symbols' in version `normal'
+(Font)                  OMS/cmsy/m/n --> OMS/ztmcm/m/n on input line 30.
+LaTeX Font Info:    Overwriting symbol font `symbols' in version `bold'
+(Font)                  OMS/cmsy/b/n --> OMS/ztmcm/m/n on input line 30.
+LaTeX Font Info:    Redeclaring symbol font `largesymbols' on input line 31.
+LaTeX Font Info:    Overwriting symbol font `largesymbols' in version `normal'
+(Font)                  OMX/cmex/m/n --> OMX/ztmcm/m/n on input line 31.
+LaTeX Font Info:    Overwriting symbol font `largesymbols' in version `bold'
+(Font)                  OMX/cmex/m/n --> OMX/ztmcm/m/n on input line 31.
+\symbold=\mathgroup4
+\symitalic=\mathgroup5
+LaTeX Font Info:    Redeclaring math alphabet \mathbf on input line 34.
+LaTeX Font Info:    Overwriting math alphabet `\mathbf' in version `normal'
+(Font)                  OT1/cmr/bx/n --> OT1/ptm/bx/n on input line 34.
+LaTeX Font Info:    Overwriting math alphabet `\mathbf' in version `bold'
+(Font)                  OT1/cmr/bx/n --> OT1/ptm/bx/n on input line 34.
+LaTeX Font Info:    Redeclaring math alphabet \mathit on input line 35.
+LaTeX Font Info:    Overwriting math alphabet `\mathit' in version `normal'
+(Font)                  OT1/cmr/m/it --> OT1/ptm/m/it on input line 35.
+LaTeX Font Info:    Overwriting math alphabet `\mathit' in version `bold'
+(Font)                  OT1/cmr/bx/it --> OT1/ptm/m/it on input line 35.
+LaTeX Info: Redefining \hbar on input line 50.
+)
+(/usr/local/texlive/2012/texmf-dist/tex/latex/tools/ftnright.sty
+Package: ftnright 2010/02/25 v1.1f footnote layout package (FMi)
+\rcol@footinsskip=\skip43
+\ftn@amount=\dimen103
+)
+(/usr/local/texlive/2012/texmf-dist/tex/latex/fancyhdr/fancyhdr.sty
+\fancy@headwidth=\skip44
+\f@ncyO@elh=\skip45
+\f@ncyO@erh=\skip46
+\f@ncyO@olh=\skip47
+\f@ncyO@orh=\skip48
+\f@ncyO@elf=\skip49
+\f@ncyO@erf=\skip50
+\f@ncyO@olf=\skip51
+\f@ncyO@orf=\skip52
+)
+(/usr/local/texlive/2012/texmf-dist/tex/latex/graphics/graphicx.sty
+Package: graphicx 1999/02/16 v1.0f Enhanced LaTeX Graphics (DPC,SPQR)
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/graphics/keyval.sty
+Package: keyval 1999/03/16 v1.13 key=value parser (DPC)
+\KV@toks@=\toks14
+)
+(/usr/local/texlive/2012/texmf-dist/tex/latex/graphics/graphics.sty
+Package: graphics 2009/02/05 v1.0o Standard LaTeX Graphics (DPC,SPQR)
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/graphics/trig.sty
+Package: trig 1999/03/16 v1.09 sin cos tan (DPC)
+)
+(/usr/local/texlive/2012/texmf-dist/tex/latex/latexconfig/graphics.cfg
+File: graphics.cfg 2010/04/23 v1.9 graphics configuration of TeX Live
+)
+Package graphics Info: Driver file: pdftex.def on input line 91.
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/pdftex-def/pdftex.def
+File: pdftex.def 2011/05/27 v0.06d Graphics/color for pdfTeX
+
+(/usr/local/texlive/2012/texmf-dist/tex/generic/oberdiek/infwarerr.sty
+Package: infwarerr 2010/04/08 v1.3 Providing info/warning/error messages (HO)
+)
+(/usr/local/texlive/2012/texmf-dist/tex/generic/oberdiek/ltxcmds.sty
+Package: ltxcmds 2011/11/09 v1.22 LaTeX kernel commands for general use (HO)
+)
+\Gread@gobject=\count87
+))
+\Gin@req@height=\dimen104
+\Gin@req@width=\dimen105
+)
+(/usr/local/texlive/2012/texmf-dist/tex/latex/hyperref/hyperref.sty
+Package: hyperref 2012/05/13 v6.82q Hypertext links for LaTeX
+
+(/usr/local/texlive/2012/texmf-dist/tex/generic/oberdiek/hobsub-hyperref.sty
+Package: hobsub-hyperref 2012/05/28 v1.13 Bundle oberdiek, subset hyperref (HO)
+
+
+(/usr/local/texlive/2012/texmf-dist/tex/generic/oberdiek/hobsub-generic.sty
+Package: hobsub-generic 2012/05/28 v1.13 Bundle oberdiek, subset generic (HO)
+Package: hobsub 2012/05/28 v1.13 Construct package bundles (HO)
+Package hobsub Info: Skipping package `infwarerr' (already loaded).
+Package hobsub Info: Skipping package `ltxcmds' (already loaded).
+Package: ifluatex 2010/03/01 v1.3 Provides the ifluatex switch (HO)
+Package ifluatex Info: LuaTeX not detected.
+Package: ifvtex 2010/03/01 v1.5 Detect VTeX and its facilities (HO)
+Package ifvtex Info: VTeX not detected.
+Package: intcalc 2007/09/27 v1.1 Expandable calculations with integers (HO)
+Package: ifpdf 2011/01/30 v2.3 Provides the ifpdf switch (HO)
+Package ifpdf Info: pdfTeX in PDF mode is detected.
+Package: etexcmds 2011/02/16 v1.5 Avoid name clashes with e-TeX commands (HO)
+Package etexcmds Info: Could not find \expanded.
+(etexcmds)             That can mean that you are not using pdfTeX 1.50 or
+(etexcmds)             that some package has redefined \expanded.
+(etexcmds)             In the latter case, load this package earlier.
+Package: kvsetkeys 2012/04/25 v1.16 Key value parser (HO)
+Package: kvdefinekeys 2011/04/07 v1.3 Define keys (HO)
+Package: pdftexcmds 2011/11/29 v0.20 Utility functions of pdfTeX for LuaTeX (HO
+)
+Package pdftexcmds Info: LuaTeX not detected.
+Package pdftexcmds Info: \pdf@primitive is available.
+Package pdftexcmds Info: \pdf@ifprimitive is available.
+Package pdftexcmds Info: \pdfdraftmode found.
+Package: pdfescape 2011/11/25 v1.13 Implements pdfTeX's escape features (HO)
+Package: bigintcalc 2012/04/08 v1.3 Expandable calculations on big integers (HO
+)
+Package: bitset 2011/01/30 v1.1 Handle bit-vector datatype (HO)
+Package: uniquecounter 2011/01/30 v1.2 Provide unlimited unique counter (HO)
+)
+Package hobsub Info: Skipping package `hobsub' (already loaded).
+Package: letltxmacro 2010/09/02 v1.4 Let assignment for LaTeX macros (HO)
+Package: hopatch 2012/05/28 v1.2 Wrapper for package hooks (HO)
+Package: xcolor-patch 2011/01/30 xcolor patch
+Package: atveryend 2011/06/30 v1.8 Hooks at the very end of document (HO)
+Package atveryend Info: \enddocument detected (standard20110627).
+Package: atbegshi 2011/10/05 v1.16 At begin shipout hook (HO)
+Package: refcount 2011/10/16 v3.4 Data extraction from label references (HO)
+Package: hycolor 2011/01/30 v1.7 Color options for hyperref/bookmark (HO)
+)
+(/usr/local/texlive/2012/texmf-dist/tex/generic/ifxetex/ifxetex.sty
+Package: ifxetex 2010/09/12 v0.6 Provides ifxetex conditional
+)
+(/usr/local/texlive/2012/texmf-dist/tex/latex/oberdiek/kvoptions.sty
+Package: kvoptions 2011/06/30 v3.11 Key value format for package options (HO)
+)
+\@linkdim=\dimen106
+\Hy@linkcounter=\count88
+\Hy@pagecounter=\count89
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/hyperref/pd1enc.def
+File: pd1enc.def 2012/05/13 v6.82q Hyperref: PDFDocEncoding definition (HO)
+)
+\Hy@SavedSpaceFactor=\count90
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/latexconfig/hyperref.cfg
+File: hyperref.cfg 2002/06/06 v1.2 hyperref configuration of TeXLive
+)
+Package hyperref Info: Hyper figures OFF on input line 4062.
+Package hyperref Info: Link nesting OFF on input line 4067.
+Package hyperref Info: Hyper index ON on input line 4070.
+Package hyperref Info: Plain pages OFF on input line 4077.
+Package hyperref Info: Backreferencing OFF on input line 4082.
+Package hyperref Info: Implicit mode ON; LaTeX internals redefined.
+Package hyperref Info: Bookmarks ON on input line 4300.
+\c@Hy@tempcnt=\count91
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/url/url.sty
+\Urlmuskip=\muskip10
+Package: url 2006/04/12  ver 3.3  Verb mode for urls, etc.
+)
+LaTeX Info: Redefining \url on input line 4653.
+\Fld@menulength=\count92
+\Field@Width=\dimen107
+\Fld@charsize=\dimen108
+Package hyperref Info: Hyper figures OFF on input line 5773.
+Package hyperref Info: Link nesting OFF on input line 5778.
+Package hyperref Info: Hyper index ON on input line 5781.
+Package hyperref Info: backreferencing OFF on input line 5788.
+Package hyperref Info: Link coloring OFF on input line 5793.
+Package hyperref Info: Link coloring with OCG OFF on input line 5798.
+Package hyperref Info: PDF/A mode OFF on input line 5803.
+LaTeX Info: Redefining \ref on input line 5843.
+LaTeX Info: Redefining \pageref on input line 5847.
+\Hy@abspage=\count93
+\c@Item=\count94
+\c@Hfootnote=\count95
+)
+
+Package hyperref Message: Driver (autodetected): hpdftex.
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/hyperref/hpdftex.def
+File: hpdftex.def 2012/05/13 v6.82q Hyperref driver for pdfTeX
+\Fld@listcount=\count96
+\c@bookmark@seq@number=\count97
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/oberdiek/rerunfilecheck.sty
+Package: rerunfilecheck 2011/04/15 v1.7 Rerun checks for auxiliary files (HO)
+Package uniquecounter Info: New unique counter `rerunfilecheck' on input line 2
+82.
+)
+\Hy@SectionHShift=\skip53
+)
+(/usr/local/texlive/2012/texmf-dist/tex/latex/microtype/microtype.sty
+Package: microtype 2010/01/10 v2.4 Micro-typography with pdfTeX (RS)
+\MT@toks=\toks15
+\MT@count=\count98
+LaTeX Info: Redefining \lsstyle on input line 1597.
+LaTeX Info: Redefining \lslig on input line 1597.
+\MT@outer@space=\skip54
+LaTeX Info: Redefining \textls on input line 1605.
+\MT@outer@kern=\dimen109
+LaTeX Info: Redefining \textmicrotypecontext on input line 2156.
+Package microtype Info: Loading configuration file microtype.cfg.
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/microtype/microtype.cfg
+File: microtype.cfg 2010/01/10 v2.4 microtype main configuration file (RS)
+)))
+(./icrc2013-EBDet-morettodagoret.aux)
+\openout1 = `icrc2013-EBDet-morettodagoret.aux'.
+
+LaTeX Font Info:    Checking defaults for OML/cmm/m/it on input line 63.
+LaTeX Font Info:    ... okay on input line 63.
+LaTeX Font Info:    Checking defaults for T1/cmr/m/n on input line 63.
+LaTeX Font Info:    ... okay on input line 63.
+LaTeX Font Info:    Checking defaults for OT1/cmr/m/n on input line 63.
+LaTeX Font Info:    ... okay on input line 63.
+LaTeX Font Info:    Checking defaults for OMS/cmsy/m/n on input line 63.
+LaTeX Font Info:    ... okay on input line 63.
+LaTeX Font Info:    Checking defaults for OMX/cmex/m/n on input line 63.
+LaTeX Font Info:    ... okay on input line 63.
+LaTeX Font Info:    Checking defaults for U/cmr/m/n on input line 63.
+LaTeX Font Info:    ... okay on input line 63.
+LaTeX Font Info:    Checking defaults for PD1/pdf/m/n on input line 63.
+LaTeX Font Info:    ... okay on input line 63.
+LaTeX Font Info:    Try loading font information for OT1+ptm on input line 63.
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/psnfss/ot1ptm.fd
+File: ot1ptm.fd 2001/06/04 font definitions for OT1/ptm.
+)
+\big@size=\dimen110
+
+(/usr/local/texlive/2012/texmf-dist/tex/context/base/supp-pdf.mkii
+[Loading MPS to PDF converter (version 2006.09.02).]
+\scratchcounter=\count99
+\scratchdimen=\dimen111
+\scratchbox=\box26
+\nofMPsegments=\count100
+\nofMParguments=\count101
+\everyMPshowfont=\toks16
+\MPscratchCnt=\count102
+\MPscratchDim=\dimen112
+\MPnumerator=\count103
+\makeMPintoPDFobject=\count104
+\everyMPtoPDFconversion=\toks17
+) (/usr/local/texlive/2012/texmf-dist/tex/latex/oberdiek/epstopdf-base.sty
+Package: epstopdf-base 2010/02/09 v2.5 Base part for package epstopdf
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/oberdiek/grfext.sty
+Package: grfext 2010/08/19 v1.1 Manage graphics extensions (HO)
+)
+Package grfext Info: Graphics extension search list:
+(grfext)             [.png,.pdf,.jpg,.mps,.jpeg,.jbig2,.jb2,.PNG,.PDF,.JPG,.JPE
+G,.JBIG2,.JB2,.eps]
+(grfext)             \AppendGraphicsExtensions on input line 452.
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg
+File: epstopdf-sys.cfg 2010/07/13 v1.3 Configuration of (r)epstopdf for TeX Liv
+e
+))
+\AtBeginShipoutBox=\box27
+Package hyperref Info: Link coloring OFF on input line 63.
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/hyperref/nameref.sty
+Package: nameref 2010/04/30 v2.40 Cross-referencing by name of section
+
+(/usr/local/texlive/2012/texmf-dist/tex/generic/oberdiek/gettitlestring.sty
+Package: gettitlestring 2010/12/03 v1.4 Cleanup title references (HO)
+)
+\c@section@level=\count105
+)
+LaTeX Info: Redefining \ref on input line 63.
+LaTeX Info: Redefining \pageref on input line 63.
+LaTeX Info: Redefining \nameref on input line 63.
+
+(./icrc2013-EBDet-morettodagoret.out) (./icrc2013-EBDet-morettodagoret.out)
+\@outlinefile=\write3
+\openout3 = `icrc2013-EBDet-morettodagoret.out'.
+
+LaTeX Info: Redefining \microtypecontext on input line 63.
+Package microtype Info: Generating PDF output.
+Package microtype Info: Character protrusion enabled (level 2).
+Package microtype Info: Using default protrusion set `alltext'.
+Package microtype Info: Automatic font expansion enabled (level 2),
+(microtype)             stretch: 24, shrink: 24, step: 1, non-selected.
+Package microtype Info: Using default expansion set `basictext'.
+Package microtype Info: No tracking.
+Package microtype Info: No adjustment of interword spacing.
+Package microtype Info: No adjustment of character kerning.
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/microtype/mt-ptm.cfg
+File: mt-ptm.cfg 2006/04/20 v1.7 microtype config. file: Times (RS)
+)
+<icrc2013_header.pdf, id=72, 595.22375pt x 257.96375pt>
+File: icrc2013_header.pdf Graphic file (type pdf)
+
+<use icrc2013_header.pdf>
+Package pdftex.def Info: icrc2013_header.pdf used on input line 64.
+(pdftex.def)             Requested size: 120.0pt x 52.00513pt.
+LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <10> not available
+(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 64.
+LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <14.4> not available
+(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 64.
+LaTeX Font Info:    Try loading font information for OT1+ztmcm on input line 64
+.
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/psnfss/ot1ztmcm.fd
+File: ot1ztmcm.fd 2000/01/03 Fontinst v1.801 font definitions for OT1/ztmcm.
+)
+LaTeX Font Info:    Try loading font information for OML+ztmcm on input line 64
+.
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/psnfss/omlztmcm.fd
+File: omlztmcm.fd 2000/01/03 Fontinst v1.801 font definitions for OML/ztmcm.
+)
+LaTeX Font Info:    Try loading font information for OMS+ztmcm on input line 64
+.
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/psnfss/omsztmcm.fd
+File: omsztmcm.fd 2000/01/03 Fontinst v1.801 font definitions for OMS/ztmcm.
+)
+LaTeX Font Info:    Try loading font information for OMX+ztmcm on input line 64
+.
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/psnfss/omxztmcm.fd
+File: omxztmcm.fd 2000/01/03 Fontinst v1.801 font definitions for OMX/ztmcm.
+)
+LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <7.4> not available
+(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 64.
+LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <6> not available
+(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 64.
+Missing character: There is no  in font ptmrc7t!
+Missing character: There is no  in font ptmrc7t!
+LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <9> not available
+(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 64.
+LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <7> not available
+(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 64.
+LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <5> not available
+(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 64.
+Missing character: There is no Õ in font ptmri7t!
+Missing character: There is no  in font ptmri7t!
+Missing character: There is no Õ in font ptmri7t!
+Missing character: There is no Õ in font ptmri7t!
+Missing character: There is no  in font ptmri7t!
+Missing character: There is no  in font ptmri7t!
+Missing character: There is no  in font ptmri7t!
+LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <12> not available
+(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 67.
+
+
+Package mathptmx Warning: There are no bold math fonts on input line 67.
+
+
+Underfull \vbox (badness 10000) has occurred while \output is active []
+
+ [1{/usr/local/texlive/2012/texmf-var/fonts/map/pdftex/updmap/pdftex.map}
+
+
+
+ <./icrc2013_header.pdf>] <GlobalViewInstrument.jpg, id=95, 497.9403pt x 587.55
+51pt>
+File: GlobalViewInstrument.jpg Graphic file (type jpg)
+
+<use GlobalViewInstrument.jpg>
+Package pdftex.def Info: GlobalViewInstrument.jpg used on input line 83.
+(pdftex.def)             Requested size: 193.47577pt x 228.29385pt.
+LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <10.95> not available
+(Font)              Font shape `OT1/ptm/b/n' tried instead on input line 90.
+LaTeX Font Info:    Try loading font information for OMS+ptm on input line 147.
+
+
+(/usr/local/texlive/2012/texmf-dist/tex/latex/psnfss/omsptm.fd
+File: omsptm.fd 
+)
+LaTeX Font Info:    Font shape `OMS/ptm/m/n' in size <10> not available
+(Font)              Font shape `OMS/cmsy/m/n' tried instead on input line 147.
+
+Overfull \hbox (7.37335pt too wide) in paragraph at lines 147--153
+\OT1/ptm/m/n/10 (-24) The me-chan-ic-s of the in-stru-men-t is made of Fibrelam
+[]panels,
+ []
+
+File: icrc2013_header.pdf Graphic file (type pdf)
+<use icrc2013_header.pdf>
+Package pdftex.def Info: icrc2013_header.pdf used on input line 153.
+(pdftex.def)             Requested size: 65.44133pt x 28.36035pt.
+ [2 <./GlobalViewInstrument.jpg>]
+Missing character: There is no Ó in font ptmr7t!
+File: icrc2013_header.pdf Graphic file (type pdf)
+
+<use icrc2013_header.pdf>
+Package pdftex.def Info: icrc2013_header.pdf used on input line 177.
+(pdftex.def)             Requested size: 65.44133pt x 28.36035pt.
+ [3]
+Underfull \vbox (badness 10000) has occurred while \output is active []
+
+File: icrc2013_header.pdf Graphic file (type pdf)
+
+<use icrc2013_header.pdf>
+Package pdftex.def Info: icrc2013_header.pdf used on input line 223.
+(pdftex.def)             Requested size: 65.44133pt x 28.36035pt.
+ [4]
+Package atveryend Info: Empty hook `BeforeClearDocument' on input line 237.
+File: icrc2013_header.pdf Graphic file (type pdf)
+ <use icrc2013_header.pdf>
+Package pdftex.def Info: icrc2013_header.pdf used on input line 237.
+(pdftex.def)             Requested size: 65.44133pt x 28.36035pt.
+ [5
+
+]
+Package atveryend Info: Empty hook `AfterLastShipout' on input line 237.
+
+(./icrc2013-EBDet-morettodagoret.aux)
+Package atveryend Info: Executing hook `AtVeryEndDocument' on input line 237.
+Package atveryend Info: Executing hook `AtEndAfterFileList' on input line 237.
+Package rerunfilecheck Info: File `icrc2013-EBDet-morettodagoret.out' has not c
+hanged.
+(rerunfilecheck)             Checksum: 68577ABBE8012B7AC2DF5A68585C9D62;1152.
+Package atveryend Info: Empty hook `AtVeryVeryEnd' on input line 237.
+ )
+(\end occurred inside a group at level 1)
+
+### simple group (level 1) entered at line 217 ({)
+### bottom level 
+Here is how much of TeX's memory you used:
+ 6989 strings out of 493488
+ 106430 string characters out of 3141326
+ 236647 words of memory out of 3000000
+ 9962 multiletter control sequences out of 15000+200000
+ 59541 words of font info for 226 fonts, out of 3000000 for 9000
+ 957 hyphenation exceptions out of 8191
+ 37i,18n,45p,924b,522s stack positions out of 5000i,500n,10000p,200000b,50000s
+{/usr/local/texlive/2012/texmf-dist/fonts/enc/dvips/base/8r.enc
+}</usr/local/texlive/2012/texmf-dist/fonts/type1/public/amsfonts/cm/cmmi10.pfb>
+</usr/local/texlive/2012/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy10.pfb><
+/usr/local/texlive/2012/texmf-dist/fonts/type1/urw/symbol/usyr.pfb></usr/local/
+texlive/2012/texmf-dist/fonts/type1/urw/times/utmb8a.pfb></usr/local/texlive/20
+12/texmf-dist/fonts/type1/urw/times/utmr8a.pfb></usr/local/texlive/2012/texmf-d
+ist/fonts/type1/urw/times/utmri8a.pfb>
+Output written on icrc2013-EBDet-morettodagoret.pdf (5 pages, 341626 bytes).
+PDF statistics:
+ 171 PDF objects out of 1000 (max. 8388607)
+ 154 compressed objects within 2 object streams
+ 40 named destinations out of 1000 (max. 500000)
+ 38035 words of extra memory for PDF output out of 42996 (max. 10000000)
+
Index: /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.out
===================================================================
--- /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.out	(revision 146)
+++ /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.out	(revision 146)
@@ -0,0 +1,17 @@
+\BOOKMARK [1][-]{section.1}{Introduction}{}% 1
+\BOOKMARK [1][-]{section.2}{The Instrument Overview}{}% 2
+\BOOKMARK [2][-]{subsection.2.1}{General characteristics and functions}{section.2}% 3
+\BOOKMARK [2][-]{subsection.2.2}{Instrument mechanics and architectrure}{section.2}% 4
+\BOOKMARK [1][-]{section.3}{The instrument Subsystems}{}% 5
+\BOOKMARK [2][-]{subsection.3.1}{Optics subsystem}{section.3}% 6
+\BOOKMARK [2][-]{subsection.3.2}{Front-End Electronics}{section.3}% 7
+\BOOKMARK [2][-]{subsection.3.3}{Data acquisition}{section.3}% 8
+\BOOKMARK [2][-]{subsection.3.4}{Monitoring}{section.3}% 9
+\BOOKMARK [2][-]{subsection.3.5}{Power supply and electrical architecture}{section.3}% 10
+\BOOKMARK [1][-]{section.4}{Assembly and Tests}{}% 11
+\BOOKMARK [2][-]{subsection.4.1}{The optical tests}{section.4}% 12
+\BOOKMARK [2][-]{subsection.4.2}{Measuring the MAPMT performances}{section.4}% 13
+\BOOKMARK [2][-]{subsection.4.3}{The ASIC settings}{section.4}% 14
+\BOOKMARK [2][-]{subsection.4.4}{The Trigger tests}{section.4}% 15
+\BOOKMARK [2][-]{subsection.4.5}{The Instrument tests}{section.4}% 16
+\BOOKMARK [1][-]{section.5}{Operation and Analysis}{}% 17