Index: af_lal/branches/camille/camille_work/KIT_phase1_study/simu.KIT_Phase1.ConfigDump.cfg
===================================================================
--- /esaf_lal/branches/camille/camille_work/KIT_phase1_study/simu.KIT_Phase1.ConfigDump.cfg	(revision 156)
+++ 	(revision )
@@ -1,279 +1,0 @@
-## config file dump generated by ESAF 
-
-## Dump for class name AtmosphereFactory
-AtmosphereFactory.MSISE_00AtmosphereData.Slope = 51
-AtmosphereFactory.Aerosol.name = none
-AtmosphereFactory.Atmosphere.type = lowtran
-AtmosphereFactory.Clouds.fFeat = TOVS
-AtmosphereFactory.Clouds.type = none
-## End of dump for class name AtmosphereFactory
-## Dump for class name BunchRadiativeTransfer
-BunchRadiativeTransfer.DepthStep = 10
-BunchRadiativeTransfer.fStep_along_track = 0.5
-BunchRadiativeTransfer.fCloudStatus = yes
-BunchRadiativeTransfer.fDecoupled = optimized
-## End of dump for class name BunchRadiativeTransfer
-## Dump for class name CCB_LTTTrigger
-CCB_LTTTrigger.EC_PDM = 0
-CCB_LTTTrigger.fDebug = 0
-CCB_LTTTrigger.fGtu_light = 0.74981
-CCB_LTTTrigger.fInputTrigger = 1
-CCB_LTTTrigger.fIntegrateSum = 97
-CCB_LTTTrigger.fNum_Dir = 324
-CCB_LTTTrigger.fNum_Steps = 7
-CCB_LTTTrigger.fPixel_size = 0.55
-CCB_LTTTrigger.fYellowThreshold = 3
-CCB_LTTTrigger.fDataDirectory = DirectionFiles
-CCB_LTTTrigger.fDirectionFileName = angles_liv3.dat
-## End of dump for class name CCB_LTTTrigger
-## Dump for class name ConicBaffle
-ConicBaffle.DZdown = 0
-ConicBaffle.fAlpha = 10
-ConicBaffle.fPos.Z = 0
-ConicBaffle.fTopRadius = 600
-## End of dump for class name ConicBaffle
-## Dump for class name DetectorTransportManager
-DetectorTransportManager.fInnerRadius = 600
-DetectorTransportManager.fMaxIterations = 10
-## End of dump for class name DetectorTransportManager
-## Dump for class name ElectronicsFactory
-ElectronicsFactory.AfeeType = Full
-ElectronicsFactory.Detector = Euso
-ElectronicsFactory.ElementaryCellType = Standard
-ElectronicsFactory.FrontEndType = Standard
-ElectronicsFactory.MacroCellType = Standard
-ElectronicsFactory.PmtType = R8900M64Photomultiplier
-ElectronicsFactory.TelemetryType = Standard
-## End of dump for class name ElectronicsFactory
-## Dump for class name EsafRandom
-EsafRandom.fSeed = 1
-EsafRandom.fType = TRandom3
-## End of dump for class name EsafRandom
-## Dump for class name Euso
-Euso.fAltitude = 40
-Euso.fRadius = 600
-Euso.fLightToEuso = standard
-## End of dump for class name Euso
-## Dump for class name EusoDetector
-EusoDetector.fFieldOfView = 15
-EusoDetector.fMaxRadius = 600
-EusoDetector.fScaleFactor = 1
-EusoDetector.fFixMaxRadius = yes
-## End of dump for class name EusoDetector
-## Dump for class name EusoElectronics
-EusoElectronics.fFrontEndSize = 256
-EusoElectronics.fLowSignalMacrocellThreshold = 3
-EusoElectronics.fNightGlowCode = -2
-EusoElectronics.fNightGlowEnd = -1
-EusoElectronics.fNightGlowRadiance = 500
-EusoElectronics.fNightGlowRateOnAxis = 0.42
-EusoElectronics.fNightGlowStart = -1
-EusoElectronics.fPmtSide = 8
-EusoElectronics.fAddRandomGtuPhase = yes
-EusoElectronics.fEnable = yes
-EusoElectronics.fFocalSurfaceFile = @cfg/Electronics/layout_single_for_test.fsr
-EusoElectronics.fNightGlow = byRate
-EusoElectronics.fNightGlowShape = Flat
-EusoElectronics.fSimulateLowSignalMacroCells = absolute
-## End of dump for class name EusoElectronics
-## Dump for class name EusoMapping
-EusoMapping.fMapCacheFile = @aux/pixelmap.bin
-EusoMapping.fMapFile = @cfg/Optics/pixelmap_Balloon_120311.gz
-EusoMapping.fUseCache = no
-## End of dump for class name EusoMapping
-## Dump for class name FrontEndChip
-FrontEndChip.CounterThreshold = 0
-FrontEndChip.Gain = 1
-FrontEndChip.GainSpread = 0.05
-FrontEndChip.ThreshSpread = 5.4
-FrontEndChip.Threshold = 54
-FrontEndChip.TimeResolution = 30
-FrontEndChip.TriggerGroups = 1
-## End of dump for class name FrontEndChip
-## Dump for class name GeneratorLightToEuso
-GeneratorLightToEuso.DepthStep = 10
-GeneratorLightToEuso.EnergyRangeMax = 1e+19
-GeneratorLightToEuso.EnergyRangeMin = 1e+19
-GeneratorLightToEuso.EnergySlope = -1
-GeneratorLightToEuso.FoV = 35
-GeneratorLightToEuso.ImpactXmax = -3
-GeneratorLightToEuso.ImpactXmin = -3
-GeneratorLightToEuso.ImpactYmax = -3
-GeneratorLightToEuso.ImpactYmin = -3
-GeneratorLightToEuso.InteractionVectorX = 140
-GeneratorLightToEuso.InteractionVectorY = 140
-GeneratorLightToEuso.InteractionVectorZ = 70
-GeneratorLightToEuso.InteractionX1 = 35
-GeneratorLightToEuso.PhiRangeMax = 45
-GeneratorLightToEuso.PhiRangeMin = 45
-GeneratorLightToEuso.ThetaRangeMax = 45
-GeneratorLightToEuso.ThetaRangeMin = 45
-GeneratorLightToEuso.altitude = 40
-GeneratorLightToEuso.ImpactMode = ASL
-GeneratorLightToEuso.InteractionType = none
-GeneratorLightToEuso.RejectFakeEvents = no
-GeneratorLightToEuso.RejectNoXmax = no
-GeneratorLightToEuso.SpectrumType = powerlaw
-GeneratorLightToEuso.ThetaMode = sinus
-GeneratorLightToEuso.UhecrType = Proton
-## End of dump for class name GeneratorLightToEuso
-## Dump for class name IdealOpticalAdaptor
-IdealOpticalAdaptor.fCathode.reflectivity = 0
-IdealOpticalAdaptor.fFilterThickness = 2
-IdealOpticalAdaptor.fHeight = 20
-IdealOpticalAdaptor.fRadiomEff = 1
-IdealOpticalAdaptor.fSide = 27
-IdealOpticalAdaptor.fSmallSide = 23.6616
-IdealOpticalAdaptor.fFilter = BG3
-## End of dump for class name IdealOpticalAdaptor
-## Dump for class name LowtranAtmosphere
-LowtranAtmosphere.Gndalt = 0
-LowtranAtmosphere.Icld = 0
-LowtranAtmosphere.Icstl = 0
-LowtranAtmosphere.Ihaze = 0
-LowtranAtmosphere.Im = 1
-LowtranAtmosphere.Iseasn = 0
-LowtranAtmosphere.Ivsa = 0
-LowtranAtmosphere.Ivulcn = 0
-LowtranAtmosphere.Linf = 250
-LowtranAtmosphere.Lsup = 485
-LowtranAtmosphere.Noprt = 0
-LowtranAtmosphere.Rainrt = 0
-LowtranAtmosphere.Salb = 0
-LowtranAtmosphere.Vis = 0
-LowtranAtmosphere.Whh = 0
-LowtranAtmosphere.Wss = 0
-LowtranAtmosphere.model = 6
-## End of dump for class name LowtranAtmosphere
-## Dump for class name LowtranManager
-LowtranManager.fMakeTape5Unique = yes
-LowtranManager.fTape5 = @tmp/Lwtrn_Tape5.dat
-LowtranManager.fTape6 = @out/Lowtran.tape6
-LowtranManager.fTape7 = /dev/null
-LowtranManager.fTape8 = /dev/null
-## End of dump for class name LowtranManager
-## Dump for class name LowtranRadiativeProcessesCalculator
-LowtranRadiativeProcessesCalculator.fStep_detector = 0.5
-## End of dump for class name LowtranRadiativeProcessesCalculator
-## Dump for class name MacroCell
-MacroCell.fGtuTimeLength = 2500
-MacroCell.fSize = 200
-MacroCell.fTriggerThreshold = 5
-MacroCell.fTriggerType = 10240
-MacroCell.fLogicEnabled = no
-MacroCell.fSaveAllChipGtuData = yes
-## End of dump for class name MacroCell
-## Dump for class name NOpticalSystem
-NOpticalSystem.EsafRandom = 0
-NOpticalSystem.fEffectiveEfficiencyFactor = 0.9
-NOpticalSystem.fPos.Z = 0
-NOpticalSystem.lens_dir = config/Optics/NOpticalSystem/
-NOpticalSystem.tel_par = telparm_Balloon_120311_NOptics
-## End of dump for class name NOpticalSystem
-## Dump for class name OpticsFactory
-OpticsFactory.fBaffle = ConicBaffle
-OpticsFactory.fFocalPlane = PolarFocalPlane
-OpticsFactory.fIdealFocalSurface = NIdealFocalSurface
-OpticsFactory.fOpticalAdaptor = IdealOpticalAdaptor
-OpticsFactory.fOpticalSystem = NOpticalSystem
-OpticsFactory.fTransportManager = Standard
-OpticsFactory.fWalls = WallInteraction
-## End of dump for class name OpticsFactory
-## Dump for class name PTTTrigger
-PTTTrigger.Integration = 32
-PTTTrigger.Persistency = 5
-PTTTrigger.PixelThr = 3
-PTTTrigger.fDebug = 0
-## End of dump for class name PTTTrigger
-## Dump for class name PolarFocalPlane
-PolarFocalPlane.fDZdown = 20
-PolarFocalPlane.fPos.Z = 1625.72
-PolarFocalPlane.fRadius = 200
-## End of dump for class name PolarFocalPlane
-## Dump for class name R8900M64Photomultiplier
-Photomultiplier.PmtDeadInner = 0.001
-Photomultiplier.PmtDeadLateral = 1.6692
-Photomultiplier.PmtGain = 4.8e+06
-Photomultiplier.PmtGainSigma = 910000
-Photomultiplier.PmtQuantum = 0.2695
-Photomultiplier.PmtSide = 8
-Photomultiplier.PmtSize = 27
-Photomultiplier.PmtTimeWidth = 1
-Photomultiplier.fDarkNoiseRate = 0
-Photomultiplier.fMeanCollectionEfficiency = 0.8
-R8900M64Photomultiplier.fAngularDependence.FileName = AngularDependence.dat
-R8900M64Photomultiplier.fCollectionEfficiency.FileName = AverageCollectionEfficiency_m64_0.80.dat
-R8900M64Photomultiplier.fCrossTalk.FileName = AverageCrossTalk_m64_nocrosstalk.dat
-R8900M64Photomultiplier.fQuantumEfficiency.FileName = AverageQuantumEfficiency20070827.dat
-R8900M64Photomultiplier.fgUsePmtAdd = no
-## End of dump for class name R8900M64Photomultiplier
-## Dump for class name RadiativeFactory
-RadiativeFactory.ClearSkyPropagator = alongtrack
-RadiativeFactory.Ground = test
-RadiativeFactory.RadiativeProcessesCalculator = lowtran
-## End of dump for class name RadiativeFactory
-## Dump for class name Run
-Run.fRunNumber = 1234
-Run.fEnableRoot = yes
-Run.fFilesPrefix = simu
-Run.fOutputPath = output/
-Run.fRunDate = now
-Run.fTmpPath = tmp/
-## End of dump for class name Run
-## Dump for class name ShowerLightSource
-ShowerLightSource.fLambdaMax = 485
-ShowerLightSource.fLambdaMin = 250
-ShowerLightSource.AngularDistributionName = baltru
-ShowerLightSource.CrkCalculator = simple
-ShowerLightSource.EnergyDistributionName = giller
-ShowerLightSource.EnergyDistributionType = parametrized
-ShowerLightSource.FluoCalculator = nagano
-ShowerLightSource.LateralDistributionName = NKGhadron
-ShowerLightSource.fUseAngDev = no
-## End of dump for class name ShowerLightSource
-## Dump for class name SimuRootFileManager
-SimuRootFileManager.fMaxFileSize = 1000
-SimuRootFileManager.fDetector.fNightGlowFillable = yes
-SimuRootFileManager.fDetector.fPhotonFillable = yes
-SimuRootFileManager.fDetector.fPhotonFillingMode = All
-SimuRootFileManager.fRootOutputFile = output/euso
-SimuRootFileManager.fSaveAtmosphere = yes
-SimuRootFileManager.fSaveCCB_LTTTrigger = yes
-SimuRootFileManager.fSaveChipTrackTrigger = no
-SimuRootFileManager.fSaveDetector = yes
-SimuRootFileManager.fSaveLTTTrigger = no
-SimuRootFileManager.fSaveLblTrackTrigger = yes
-SimuRootFileManager.fSavePTTTrigger = yes
-SimuRootFileManager.fSaveRunTree = yes
-SimuRootFileManager.fSaveShower = yes
-SimuRootFileManager.fSaveSimpleDetector = yes
-## End of dump for class name SimuRootFileManager
-## Dump for class name SlastLightToEuso
-SlastLightToEuso.Albedo = 0.05
-SlastLightToEuso.AtmTemperature = 288
-SlastLightToEuso.GTU = 0.8
-SlastLightToEuso.WaveRangeMax = 485
-SlastLightToEuso.WaveRangeMin = 250
-SlastLightToEuso.AtmCurvature = Curved
-SlastLightToEuso.AtmosphericType = USStandard
-SlastLightToEuso.DoCherenkov = yes
-SlastLightToEuso.DoFluorescence = yes
-SlastLightToEuso.EnergyDistributionParametrization = Hillas
-SlastLightToEuso.ShowerParametrization = GIL
-## End of dump for class name SlastLightToEuso
-## Dump for class name StandardLightToEuso
-StandardLightToEuso.fGenerator = slast++
-StandardLightToEuso.fLightSource = shower
-StandardLightToEuso.fRadiativeTransfer = bunch
-## End of dump for class name StandardLightToEuso
-## Dump for class name TestGround
-TestGround.fAlbedo = 0.05
-TestGround.fAltitude = 0
-TestGround.fSigma = -1
-TestGround.fSpec = 0.75
-TestGround.fWindSpeed = 11
-TestGround.fType = lambertian
-## End of dump for class name TestGround
-## Dump for class name WallInteraction
-WallInteraction.fSpecularReflectivity = 0
-## End of dump for class name WallInteraction