Index: /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.log
===================================================================
--- /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.log	(revision 170)
+++ /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.log	(revision 171)
@@ -1,3 +1,3 @@
-This is pdfTeX, Version 3.1415926-2.4-1.40.13 (TeX Live 2012) (format=pdflatex 2012.6.30)  3 JUN 2013 18:58
+This is pdfTeX, Version 3.1415926-2.4-1.40.13 (TeX Live 2012) (format=pdflatex 2012.6.30)  4 JUN 2013 19:50
 entering extended mode
  restricted \write18 enabled.
@@ -412,11 +412,11 @@
 
 
- <./icrc2013_header.pdf>] <GlobalViewInstrument.jpg, id=96, 497.9403pt x 587.55
-51pt>
-File: GlobalViewInstrument.jpg Graphic file (type jpg)
-
-<use GlobalViewInstrument.jpg>
-Package pdftex.def Info: GlobalViewInstrument.jpg used on input line 84.
-(pdftex.def)             Requested size: 193.47577pt x 228.29385pt.
+ <./icrc2013_header.pdf>] <GlobalViewInstrument2.png, id=96, 588.1975pt x 672.5
+125pt>
+File: GlobalViewInstrument2.png Graphic file (type png)
+
+<use GlobalViewInstrument2.png>
+Package pdftex.def Info: GlobalViewInstrument2.png used on input line 84.
+(pdftex.def)             Requested size: 232.17241pt x 265.44968pt.
 LaTeX Font Info:    Font shape `OT1/ptm/bx/n' in size <10.95> not available
 (Font)              Font shape `OT1/ptm/b/n' tried instead on input line 91.
@@ -444,5 +444,5 @@
 Package pdftex.def Info: icrc2013_header.pdf used on input line 118.
 (pdftex.def)             Requested size: 65.44133pt x 28.36035pt.
- [2 <./GlobalViewInstrument.jpg> <./InstrumentTable.png>]
+ [2 <./GlobalViewInstrument2.png> <./InstrumentTable.png>]
 Underfull \hbox (badness 5161) in paragraph at lines 123--124
  []\OT1/ptm/b/n/10 MAPMTs[] \OT1/ptm/m/n/10 (+24) They are Hama-matsu pho-ton d
@@ -453,20 +453,18 @@
 File: icrc2013_header.pdf Graphic file (type pdf)
 <use icrc2013_header.pdf>
-Package pdftex.def Info: icrc2013_header.pdf used on input line 162.
+Package pdftex.def Info: icrc2013_header.pdf used on input line 155.
 (pdftex.def)             Requested size: 65.44133pt x 28.36035pt.
  [3]
-Underfull \vbox (badness 10000) has occurred while \output is active []
-
 Missing character: There is no  in font ptmr7t!
 Missing character: There is no  in font ptmr7t!
 Package atveryend Info: Empty hook `BeforeClearDocument' on input line 209.
 File: icrc2013_header.pdf Graphic file (type pdf)
-
-<use icrc2013_header.pdf>
+ <use icrc2013_header.pdf>
 Package pdftex.def Info: icrc2013_header.pdf used on input line 209.
 (pdftex.def)             Requested size: 65.44133pt x 28.36035pt.
  [4]
 Package atveryend Info: Empty hook `AfterLastShipout' on input line 209.
- (./icrc2013-EBDet-morettodagoret.aux)
+
+(./icrc2013-EBDet-morettodagoret.aux)
 Package atveryend Info: Executing hook `AtVeryEndDocument' on input line 209.
 Package atveryend Info: Executing hook `AtEndAfterFileList' on input line 209.
@@ -481,6 +479,6 @@
 ### bottom level 
 Here is how much of TeX's memory you used:
- 7262 strings out of 493488
- 109874 string characters out of 3141326
+ 7261 strings out of 493488
+ 109875 string characters out of 3141326
  238033 words of memory out of 3000000
  10240 multiletter control sequences out of 15000+200000
@@ -495,5 +493,5 @@
 12/texmf-dist/fonts/type1/urw/times/utmr8a.pfb></usr/local/texlive/2012/texmf-d
 ist/fonts/type1/urw/times/utmri8a.pfb>
-Output written on icrc2013-EBDet-morettodagoret.pdf (4 pages, 529222 bytes).
+Output written on icrc2013-EBDet-morettodagoret.pdf (4 pages, 476940 bytes).
 PDF statistics:
  169 PDF objects out of 1000 (max. 8388607)
Index: /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.tex
===================================================================
--- /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.tex	(revision 170)
+++ /ICRC2013/EusoBalloonDetector/trunk/icrc2013-EBDet-morettodagoret.tex	(revision 171)
@@ -82,5 +82,5 @@
  \begin{figure} 
   \centering
-  \includegraphics[width=0.4\textwidth]{GlobalViewInstrument.jpg}
+  \includegraphics[width=0.48\textwidth]{GlobalViewInstrument2.png}
   \caption{EUSO-Balloon Instrument Overview.}
   \label{fig:globalview}
@@ -104,5 +104,5 @@
 The mechanics of the instrument is made of Fibrelam\textregistered \ panels, arranged together through fiberglass sections.
 The instrument is coated by an insulating cover to protect the components from fast temperature changes during balloon ascent and descent.
-Special watertight valves, inserted in the optical bench, are used to enable pressure equilibrium with the external environment. Wherever the after-flight landing location occurs, the instrument must be recovered  with the smallest damages. The bottom part is therefore equipped with crash-pads, which absorb strong deceleration (up to 15 g) when landing on ground. A baffle with special holes in the optical bench are used as a piston-effect to damp the shock for a fall over water.
+Special watertight valves, inserted in the optical bench, are used to enable pressure equilibrium with the external environment. Wherever the after-flight landing location occurs, the instrument must be recovered  with the smallest damages. The bottom part is therefore equipped with crash rings, which absorb strong deceleration (up to 15 g) when landing on ground. A baffle with special holes in the optical bench are used as a piston-effect to damp the shock for a fall over water.
 The instrument booth, a totally watertight sealed box, consists of a central aluminium plate on which the various electronic boxes are fixed. One of its side is the third lens. The opposite side is an aluminium radiator used to dissipate the heat generated by the electronics. The instrument is surrounded by buoys to avoid sinking in case of splashdown and to raise straight up the instrument booth above the water level.
 